commit a8fcc6514b5791be4cb0a7c6e8d049bdb2ed7340
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:59:51 2025 +0100

    Removed obsolete build scripts.

commit 73e3a44b18e0008e6b9015ad71d7a235bd3c069b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:59:43 2025 +0100

    Updated CI configuration

commit d0dcac0005bef6be95db27127b9cff6d62ac3d93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:59:42 2025 +0100

    Updated CI scripts

commit d491cc48290ef35a3da990a8d43d9a1c987f68c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:57:24 2025 +0100

    FreeBSD build fix: no SystemD -> no need to install SystemD service file.

commit 04c0446c14f51238e32b1b303d3551b84cd297a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:06:27 2024 +0100

    Another update.

commit 4b3b79f56519c758fe9df0147fcc3db8434f095a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 15:36:51 2024 +0100

    FreeBSD packaging update.

commit 2aba6a2d5e7b37ca2bf790ccb5f9be4b0f112ee8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 21:27:23 2024 +0100

    New release rsplib-3.5.0.

commit 19cfd1bb81375043aae7a7e025f049fcaa7fdd54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 20:53:05 2024 +0100

    Minor manpage update.

commit ed8ad7dfed50aef9d54c3dedc138ac2471235b01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 15:57:53 2024 +0100

    Workflow update.

commit 9cd91bc6cddda7b2158f1c205d89184b0815c6fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 15:13:03 2024 +0100

    RPM spec update.

commit 598e926b73877ec01207368e54f127ec1a8387d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 14:56:50 2024 +0100

    Another try.

commit bfeb59d46fef8f766d195411296ad8492c33db3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 14:45:11 2024 +0100

    Workflow update.

commit bf95eab2952b17c8de3444d4ac991819bf48112c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 14:45:05 2024 +0100

    Dependency update.

commit e4211d795dec50f60796c14bd9edb91cd39a3327
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 10:09:24 2024 +0100

    Updated SystemD unit file installation.

commit 92be73e73c12a01fb1a6be50efc00ea2b57c0909
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 12 18:01:23 2024 +0100

    Minor manpage updates.

commit 16c13370d2fbf2cf04c6b7ba2f81a93b6730d2f0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 16:00:54 2024 +0100

    Updated CI scripts

commit d07a3da288736c76dd0261a7ccfcc2ea329cda7c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:58:02 2024 +0100

    Updated build scripts

commit 91236fd576c5c6fa50091bd11b615ccca9414552
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 4 12:10:28 2024 +0100

    debian/control: added missing Vcs fields.

commit a5cc39c79ae1312cd41425ac55243d6bf4e83cb4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 21:59:50 2024 +0100

    Workflow update.

commit 7b07e51f030e44bf8c9aab824ae337070c2965e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 12:02:35 2024 +0100

    Minor manpage update.

commit cf55739777537592ed9f7bcf4164b125144a1e75
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 10:27:28 2024 +0100

    Updated workflow.

commit 5ff6699355d3d0f316b8e934c03ebf29f86b563b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 28 17:31:58 2024 +0100

    Improved CI script.

commit 27e41dbe14cdc52c1b6d7597dfdd82a2ffff58ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:05:00 2024 +0100

    Updated CI scripts.

commit c6f7e81be5664183aa6d6ba6b48b01f7f8e9b37e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:04:02 2024 +0100

    Updated script.

commit 9a3aed105c0932cee6d9b4e0a9dcafb3e6b171c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 12:21:36 2024 +0100

    Further improvements for DNF dependency handling.

commit 6ec555f2fbd3ad107c3284365eca996a3f50bc25
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 12:06:33 2024 +0100

    Improved CI script.

commit a7d57edf0a307fd686f79bf7992967097653547c
Merge: 1816b207 2946af2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 17 11:39:46 2024 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit 2946af2c0c10fdb0d35ef95382f126c8df47a9e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 13:41:47 2024 +0100

    Dependency improvements, to build Qt-6 client if Qt-6 is available.

commit 26d201ae408ec0f841e3209a679052d313c99fb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 12:59:40 2024 +0100

    Minor clean-ups.

commit e6bc839a0ac44d687dc35e58f75e7696e68c81e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 09:51:55 2024 +0100

    FreeBSD Makefile update.

commit f2dbc90597700add47bb19bb7daab6ae121b5b82
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 09:50:07 2024 +0100

    Dependency fix.

commit e4b18b97d4216b0da892e2378c8f7fad40572fb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 09:34:18 2024 +0100

    A test.

commit f0c1e3a405e6da70cb89304311e4ce891684dce8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 15 09:18:56 2024 +0100

    Updated CMakeLists.txt.

commit 1816b2076c3f6ca779a7c8ce76f8fedbe2b2b98a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 21:53:26 2024 +0100

    Version bump.

commit 61b6088b62feb1e0cf0ebf35a975609e5ba1c907
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 21:50:53 2024 +0100

    RPM spec update.

commit 68e596700dc7f91c27fe11814055bb9627069e73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 21:42:03 2024 +0100

    Further packaging updates.

commit f05a6e17c7ab4fe3fa2d8f91a0061c36991888eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 21:35:25 2024 +0100

    Improved packaging.

commit 94520a401495b2e2d870c35325ac8f15714031d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 16:11:29 2024 +0100

    Fixed typo.

commit 40f65ac77fff6be8baaf2d5d8a60dc1c36d1c788
Merge: 47236b9e 7c377b64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 16:02:59 2024 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 47236b9ebe008db0bb3a39f04802dd7bdad6af04
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 16:02:48 2024 +0100

    RPM spec update.

commit 7c377b64dc8abe00286f659bbb5c5742c6fa6204
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 16:02:27 2024 +0100

    Build improvements to handle Qt 6 support.

commit 66f5af2d6a365baf499da09415719f9f26e4b42d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:40:19 2024 +0100

    Packaging file updates to add the Bash completions.

commit 2addccc6c6ba9eceb297a2a5a0e1e31c31635425
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:34:23 2024 +0100

    Updated CMakeLists.txt and removed obsolete file.

commit 841c4b2fdaa8f0d43e6611c2f5c99acc3d4498df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:25:59 2024 +0100

    Some fixes.

commit 2229001d1925036bb07220c8dd0c89a0172b5ea9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:25:47 2024 +0100

    Added Bash completion for scriptingclient.

commit 6df76ce76d1b20d2116833f744faf1a0ce69bf28
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:20:13 2024 +0100

    Added Bash completion for pingpongclient.

commit 08a3785d763e29ea82a2565182a63bf76811c3be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:17:25 2024 +0100

    Added Bash completion for fractalpooluser.

commit c4c32fd4df9707e7ac631b4904b6e33b1fdc5206
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:12:39 2024 +0100

    Added Bash completion for hsdump.

commit 824cbdb7c60002872d817520860837816010d85a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:10:42 2024 +0100

    Small fixes in Bash completions.

commit 203602fb11b887dc3f8572e8328db2852852018b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:10:23 2024 +0100

    Added Bash completion for calcappclient.

commit aa69ba218c886fae9e6a2db23510dfce862f8819
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:04:06 2024 +0100

    Some fixes.

commit fc27665bda263fab834c155fa14509b9515f18f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 15:03:51 2024 +0100

    Added Bash completion for rspregistrar.

commit fba0be51480aaddb5a62cfc625d0171a9489a83a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:56:19 2024 +0100

    Added Bash completions for cspmonitor.

commit e6d203bfd1f3bc93d3bf80948234b9dbc10c2eb1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:52:51 2024 +0100

    Manpage improvements and Bash completions for rspterminal.

commit d237ef45ceb47ea17167c90283664b951c2cfac1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:42:46 2024 +0100

    Minor update.

commit 805d2121f83c75f5a2df3a8c69b58dc33a57ace6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:37:02 2024 +0100

    Added Bash completions for rspserver.

commit dd80c76855ac7a709c4f0d58917dab7d42f4ae43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:36:53 2024 +0100

    Minor manpage update.

commit ffd4a59d290fc454c97c6d4e1ab9703c9ee5605c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 14:04:18 2024 +0100

    Header updates.

commit fb1c58e4a5c64041117e9c2823fa0e0e6155515e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 08:55:04 2024 +0100

    Updated build script.

commit fbff86a32bab7e6c8388ef41527321c6b68b38f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 12:52:01 2024 +0100

    Added build script.

commit 298ebacfc5e74d0ed03605eaf53ef73a9d33d039
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:57:57 2024 +0100

    Updated workflows.

commit fae328975ce2132e39cab94af39d011c20267bbe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:48:04 2024 +0100

    Updated CI scripts.

commit 3ad2172fc0303935d6f1d70b6cedaf05e16f3b3b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 17:48:04 2024 +0200

    CMakeLists.txt clean-ups.

commit c1faaa5b098d81d9c40b1eeabd59c370c0629924
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 12:28:28 2024 +0200

    Updated autogen.sh script.

commit eb9d2c2bdadd3ed98c7c4d963b5697f529b955c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 09:10:29 2024 +0200

    Removed LSM file.

commit d1b5c3b917a89787169c0be4957d175f38d4cdea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 23:33:31 2024 +0200

    Detecting and handling libatomic on MIPS architecture.

commit 5e70b41d3c7652847820416d1d583e55ee5298ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 23:08:11 2024 +0200

    Minor update.

commit 4d3712033334d936910b786fe71da240adb526eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 23:08:03 2024 +0200

    Reverted change.

commit 88ea817af9a4f75e18c0789b58fceaf0b980b09d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 22:48:11 2024 +0200

    Some improvements.

commit 5a44869341e5a23094447bee280e1003b4e4ae3f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 22:30:17 2024 +0200

    Added check for need to compile with libatomic.

commit 7708b6e47f47463aee25e0d6df86a4c2b7666e91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 22:30:03 2024 +0200

    Added missing include file.

commit 06c2da042eb5d79e2bea29d453516d0ee3e35b97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 18:02:07 2024 +0200

    Debian 12 build fix.

commit 662ed8f45989d049d2ceea6d3946578b09430d87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 17:49:49 2024 +0200

    Updated workflow.

commit 369844179628fb589e413df2a47b8ad7c9a098e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 17:34:38 2024 +0200

    Minor update.

commit 2f194e358b8acd31b3d96f011fd6c5e3bdb96d0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:54:09 2024 +0200

    Yet another workflow update.

commit 6677036e9261ae44f226002c54e666ce0830a40e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 16:48:43 2024 +0200

    Workflows update.

commit e25c4e41258bdae04c7992ca5286c2d8dc6cb447
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 15:30:38 2024 +0200

    Updated multiarch workflow.

commit 77b8732ced664366d7e683d629c20a5361cfddbd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 8 14:20:09 2024 +0200

    Updated CI scripts

commit e18f686b361e19bcc441fd7b627134b3c9592a16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 19 18:14:50 2024 +0200

    Jævla faen!

commit fceeaa4e028c3b22c7b8338fc674832176b212e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 18 14:37:06 2024 +0200

    Another try.

commit a6e2f696448717d6bcfa1c6d796d9d26f471e5f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 18 14:33:28 2024 +0200

    GitHub Workflows update.

commit 13eedfb0f82a85927d22c844b28e39ffcd34175c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 21:04:52 2024 +0200

    New release rsplib-3.4.10.

commit 24d6cd8231e0872fce7ce461951bbb6c20338bd4
Merge: cc7c300a c58287f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 14:37:17 2024 +0200

    Merge branch 'dreibh/t64'

commit cc7c300aaf0e7d217e7d446c9a62cd2d86f17443
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 14:29:45 2024 +0200

    Version bump.

commit 1ef8ab0a2e2d738d71e798b8ce276ca336dd15ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 14:29:07 2024 +0200

    Set Multi-Arch settings.

commit c85da55933b8c0f7eee9ff75f3d8056b5749b0d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 11:51:23 2024 +0200

    Removed obsolete PlanetLab files.

commit ee145e407ba63f9f72e5c78399e8e70e643410ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 11:50:37 2024 +0200

    Header updates.

commit 88084d7abe384c5de928544c2fe9a5576373a8d7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jul 18 11:46:19 2024 +0200

    Debian symbols file update.

commit 8575ed1f5e2c263a94819fd25827ed050155b725
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 14:27:58 2024 +0200

    FreeBSD packaging update.

commit d72dc9aa6a869dc5521254d52b8be4748e31d321
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 14:17:30 2024 +0200

    New release rsplib-3.4.9.

commit 13d4a11843bc501db4d5a2034bf5358608cfa8c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 13:19:31 2024 +0200

    Qt6 build fix.

commit 16e04a93f7642c001809b9530c5a289d2338b9ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 12:36:51 2024 +0200

    Fix for old Qt5 builds.

commit dbe9bee049caf11189b06d603a4743f6bd02f9d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 12:06:45 2024 +0200

    Added support for Qt6 build.

commit 993db089185a5c7db6f60d799e305ae1b540d148
Merge: 3001f6ad c64f0dc0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 11:06:30 2024 +0200

    Merge branch 'master' of github.com:dreibh/rsplib

commit 3001f6add0998c3ded025acad40f8a7bcabe52c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 11:05:45 2024 +0200

    Updated build scripts

commit c64f0dc0e9df04f89a661d7ac09e912e31542efa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 11:02:04 2024 +0200

    Simplified CMakeLists.txt.

commit 5c42c7cf08706bf1c248a777e32c7f527814b89a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 8 10:56:41 2024 +0200

    CMakeLists.txt improvement: no need to request out-of-date C11/C++11 standards for compilation.

commit d3633c2e4e2ec3deacf8cd502a5663dd748907ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 11 10:38:12 2024 +0200

    FreeBSD packaging update.

commit 9bc728aa07d54ca50f912d86ad7e117f2b0dc609
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 11 10:13:24 2024 +0200

    Updated LSM entry.

commit ed19843f9f96f527a55bc2ba8466564d8b1d3629
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 11 10:09:22 2024 +0200

    New release rsplib-3.4.8.

commit 9aaddf8565fa0a82364b3317fbc8b650c5aa3bcf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Apr 10 13:51:14 2024 +0200

    Updated build scripts

commit 0acff633f335fb2167407e0d3aade62425253d72
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Apr 10 10:17:54 2024 +0000

    Bugfix: Also need to turn off V6ONLY option for PU->PE association setup.

commit 75bced1ce23d057b92ac6d18fb4b670f9e88d4fe
Author: NorNet Praesum Presum <nornetpp@zollverein.ude.nornet>
Date:   Thu Apr 4 16:44:06 2024 +0200

    Bugfix: Also need to properly set IPV6_V6ONLY on the other sockets to allow SCTP connections to all configured addresses on FreeBSD.

commit b45a8e3665182ba234a465608e0692825e7e442a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 4 16:00:25 2024 +0200

    Bugfix: Need to turn off IPV6_V6ONLY to also get IPv4 addresses.

commit c58287f4b8a6f73c06eb1ee23cdb77b886c709f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 14:21:49 2024 +0100

    Added Lintian overrides.

commit e7c2534b08ebb2ea290d41d031a4f95ca93710c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 14:13:23 2024 +0100

    Added Debian patch for the time_t 64-bit transition on 32-bit systems.

commit 805197acd42a3bf4bcd04500f3b008245e4e94bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 11:21:35 2024 +0100

    FreeBSD packaging update.

commit 7120e1387e578c306b199b34c39c16900aba89d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Feb 6 16:33:54 2024 +0100

    Updated Wireshark filter examples.

commit 228ac5b6cee30c1d695a6c6768fc938b1f4d14fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Feb 6 14:28:01 2024 +0100

    Updated Wireshark colorfilters example.

commit 84a9ba8ff2294fe8cec96a8749308d05a8beaa17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:09:49 2023 +0100

    FreeBSD packaging update.

commit b8e0df10a8c07255b79fbc48e399c39d7ac3951a
Merge: 59485654 972c5acc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:08:46 2023 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 972c5accccc75bdbf4c66187924c09e972259e90
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:06:40 2023 +0100

    Updated distinfo.

commit 36f6274bdc579ad13ec792daf12e195e3b5a5b19
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:05:44 2023 +0100

    Updated LSM entry.

commit 61c3e05fbaed24fd786b55d30529e0ace7a09180
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:03:26 2023 +0100

    New release rsplib-3.4.7.

commit bf50cefc59c81d47b72956ed692e2862e1d82b3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 13:02:18 2023 +0100

    Another FreeBSD build fix.

commit 5948565417e97a2c48009a869bce25797e164bb6
Merge: b15cbec5 11048d41
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:59:34 2023 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 11048d41faa494179bc256c37198e9e03eede98b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:58:52 2023 +0100

    Updated distinfo.

commit b15cbec532c80fc2aeccfd1dbe98538869f6e6b7
Merge: 44cb695f 73fe1d88
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:57:23 2023 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 73fe1d88f51cf645025ce5477e90a5397de86067
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:55:47 2023 +0100

    Updated LSM entry.

commit 52cc5f865c77cb01c358c70a69e55537f30e575f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:53:24 2023 +0100

    New release rsplib-3.4.6.

commit affd74bcb043a3e7b8842ae4ddb76fe0ae7cd70e
Merge: 03a12a91 0a5f2e0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:52:59 2023 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit 44cb695f1de51b5adbcfb84fc53f559216e2bd7f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:50:44 2023 +0100

    FreeBSD packaging update.

commit 03a12a9181908e506a7893b53fdc596fb43d66f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:49:58 2023 +0100

    FreeBSD build fix.

commit 0a5f2e0da4c95242e7923a1cb8a32e0f14f3a770
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 11:50:24 2023 +0100

    FreeBSD packaging update.

commit c660f7f230df2c1649a3b6c3beab44dd32b434ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 10:06:46 2023 +0100

    Updated FreeBSD packaging.

commit 61833c887fddfedf44162f4245b5777fc037ce4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 13:41:31 2023 +0100

    Packaging fix.

commit a23057c7f46ae5eebe76ee9fe659cf966a16bc91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:32:29 2023 +0100

    Improved FreeBSD test script.

commit 6aa558d39bf0d8ab525af02bf6cd02a0263a9246
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:13:02 2023 +0100

    Updated FreeBSD packaging files.

commit e4f03621ff1f2ab5c40f14fd2474b0b7007d0318
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 10:20:15 2023 +0100

    Updated packaging configuration.

commit 34e7ba8d3277105570c627252e9d489507b238a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:58:34 2023 +0100

    Updated LSM entry.

commit 291277b801c27c56cefc1e250a56573f9726639f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:54:08 2023 +0100

    New release rsplib-3.4.5.

commit f29fc149da242e042459d63e4962cd1f4fcebc95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:42:31 2023 +0100

    Dependency improvements.

commit 21a689a942bf4a3abf92685a1fe3392141b9a2ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 10:55:04 2023 +0100

    Packaging clean-ups.

commit 1702b61c7bf079b026e6e740063751b806de9d13
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:52:41 2023 +0100

    Updated build scripts

commit b12f886865a7a7ba0d2420adeb29dac10040ce31
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:33:32 2023 +0100

    Updated build scripts

commit c5486ade65d3caf29dc6eeaaece1e825b710762d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 18:07:02 2023 +0100

    Removed unnecessary constraints in debian/control.

commit bc2425098d0caaefb1c7fd274afcae39111e7dc1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:50:51 2023 +0100

    Workflows update.

commit f5dff24290c3154bc105dab56e97de3324a0b2b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:46:22 2023 +0100

    Removing dependency on lsb-core by converting Registrar init script to SystemD unit.

commit 26c0ec9d59a21f934569df99a015759dc49978a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:07:59 2023 +0100

    Bugfix: Fixed access to already-freed memory.

commit 64f29986bd511bf09b9e4634b781fb53d495e04f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:03:27 2023 +0100

    Using CMake 3.10/Debhelper 12.

commit b9e9292455f58664d05d2ed92bea69bad29025e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:22:36 2023 +0100

    Header updates.

commit fa48e7fb5ec3cc7ea9ca7a6650fd87dc7c102c45
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:16:18 2023 +0100

    Updated CI scripts

commit 76be45f2fea7f4c156842c03c7007d870dec8648
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:15:53 2023 +0100

    Updated build scripts

commit 29a8a57834c36a6fcd99320c856d6b7a3ba8f0b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 22 22:48:47 2023 +1100

    New release rsplib-3.4.4.

commit 275d43a1a154f0b876ee125b790c5f7a8b0f03b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 21 22:02:47 2023 +1100

    Updated build scripts

commit daa732df45156f87f28d373ad87d688d04a36733
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 21:38:01 2023 +1100

    URL change from UDE to NNTB.

commit 8f069649081c4c04f2e629d48e15c04e988d3038
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:21:52 2023 +1100

    Updated CI scripts

commit 651205210b0438ec1448572aed19c1a0a2b07564
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:21:46 2023 +1100

    Updated build scripts

commit 6fc6c8e87c3979e6a6dc30d70584bf01e8ff7afe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 14 15:43:23 2022 +0100

    Header updates.

commit 8e3c9cc95800940c9f32f8715d24e3848f4247d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 14 15:41:27 2022 +0100

    Small CMakeLists.txt updates.

commit be33cf02555d5f5d5acfc34161c78375a30ef11a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 14 15:39:06 2022 +0100

    Added missing configuration option for PLUD and PLUD-DPF policies.

commit 01fea7c27ee05c074bf57c2ae2b8d70025fc0f53
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 11 13:04:20 2022 +0200

    New release rsplib-3.4.3.

commit 68fcca9170569594d55cd9daa267749a7c4e13bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:48:05 2022 +0200

    Removed Vcs-* fields from debian/control.

commit d53f0ce9d0f6cc5b5ea265693ad7e7a506208ecd
Merge: b020aaa6 7abb1a62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:14:30 2022 +0200

    Merge branch 'master' of github.com:dreibh/rsplib

commit b020aaa60c8d85f1158c496322254ecb19c8fe51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:14:24 2022 +0200

    Updated comment.

commit 7abb1a6255705a8f40d25f25b61f429503e7f0cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 22 20:28:33 2022 +0200

    Updated LSM entry.

commit 5817fad07aed34bb8e4e53489cf0717c5c560079
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 22 20:23:41 2022 +0200

    New release rsplib-3.4.2.

commit 28ceba063a22b2d128133401460889f15ba58f07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 21 14:44:11 2022 +0200

    Added uninstall target.

commit dcaf0ff1cf2d4948d5a95dd323b8bb28cbe9a037
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 21 14:42:28 2022 +0200

    Updated CI scripts

commit 14beb0c83130056ff70c7ee326fe87221631acd6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 21 14:42:21 2022 +0200

    Updated build scripts

commit 1d86750cc3c4be5e9b226a28ddd8b66282ee10a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 5 12:58:25 2022 +0200

    Updated RPM spec.

commit be27af801d9c6ee6801bf0ebbaf528887abfef79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 5 11:35:23 2022 +0200

    Fix for RPM spec: rsplib-all is build now.

commit a9be1b0d388b39520998cf9dd8cd408bd99d88e7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 12:22:03 2022 +0100

    Updated build scripts

commit cf6351db206b9a5b5d8eea1759dc5e3ef1932b24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 10 09:56:08 2022 +0100

    New release rsplib-3.4.1.

commit ee9c6dd25758919f1434a2f4b39166a34080238a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 7 20:28:33 2022 +0100

    Bugfix: now also building on mipsel architecture again.

commit 589c27c20336fc1f14214c59768f916d933ed4e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jan 4 11:15:42 2022 +0100

    RPM dependency update.

commit c36349ed60ef9dbccf2dbde7bb8864301006e41a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 3 11:18:31 2022 +0100

    New release rsplib-3.4.0.

commit 7d9715acf652de622f33dd6028e6aed0b5c2417d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 3 11:00:59 2022 +0100

    A fix.

commit 2d8ee129ce5b2530a50455e7fe9305df315e4bb6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 3 10:27:24 2022 +0100

    Merged updates from RSPSIM:
    * Build fixes for handlespace management within RSPSIM.
    * New pool policies: PLU-DPF and PLUD-DPF.

commit 700f22e23085c90d1baecb7c3aa451f3aac1d101
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 3 10:25:18 2022 +0100

    Header updates.

commit 7f4e75728c1ee6b38c6a0c021263aa1111442803
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jan 3 10:20:30 2022 +0100

    Added lintian overrides for long manpage lines.

commit 7cd413108e6b342840d929674970ea75be2413b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 2 11:49:05 2022 +0100

    Updated Debian changelog.

commit e14fba4d4a08039ca247889b36cc6bc32f8eb7a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 2 11:47:06 2022 +0100

    Bugfix: Add libatomic for ARMv5 and RISC-V.

commit 8251b1d1d103746b2808b2de7029358b8127fada
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 1 12:46:01 2022 +0100

    Version bump.

commit cae0d9f29bcdc4918669a344eb50f1db69090ea7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:29:33 2021 +0100

    Removed invalid field "Homepage" from debian/upstream/metadata

commit 276aee9bafb073c07ae0cfca6b0800146f3bdd08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:50:56 2021 +0100

    Improved CI workflows.

commit 0a047c7edacba2f38a0e63e97237a0b2de89e4ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:36:49 2021 +0100

    Finished changes.

commit 9397b33b81052775176507c1dca2bc1559bfcc85
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:27:28 2021 +0100

    An update.

commit 8ef28c184656d3e01f93d46e8ac89ec7bd6e8ba0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 20:46:45 2021 +0100

    Another try.

commit 48675a4fb68cfb9559a935eff8508a9955678507
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 20:15:17 2021 +0100

    A test.

commit 74ad78e9dd3791f39708a0f82be1473ac8976274
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 19:48:48 2021 +0100

    Minor update.

commit e4d488213a8f215f9406710956deea00fcca2c52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:39 2021 +0100

    Added CI workflows.

commit 34b2a3eb75a7f156600441987acbacc78716ff46
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated CI scripts

commit 4bb014618a437e637b06dad2277411ce7670e60f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit ed77da85f69e8409eaef736620fd887a17dca487
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated build scripts

commit 6d8f3a6464dce5a83e96113919800487fe9e5692
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 20:34:36 2021 +0100

    Updated LSM entry.

commit 12e3e24a4c7625e37fa52e8e08e8336931300b2e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 8 19:58:20 2021 +0100

    New release rsplib-3.3.3.

commit 5155c2ec63124b608db6c142ab587ad6af79931b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:53:14 2021 +0100

    A fix.

commit 46de359cd872ec9e80b1d29c2d6f097a53b39730
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:42:36 2021 +0100

    Minor update.

commit c5497daf70ecaecd9ff843dfeacbda878c3d8224
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:34:28 2021 +0100

    Using dh_installman for the manpages in the Debian/Ubuntu package.

commit ff44638084f87f57293a1f49c837add6bac2f307
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:28:51 2021 +0100

    Removed unused tests/control.

commit 81d01992a662d5ac83b99fb27b312af4ced194da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 20:28:38 2021 +0100

    Removed obsolete test files.

commit f4112f1fa867d3fec5c33180627dc40b38dc0521
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:00:41 2021 +0100

    Updated build scripts

commit 21210044b7e4a56d9cdaee4b6c54fbe4eb7b78e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:49:37 2021 +0100

    Updated build scripts

commit 88016230fc0b864df5a556be8d77c75814547896
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:10:53 2021 +0100

    Version update.

commit 686d3d11ac27fcbc2f0c99e98b3ff41b4f3f88ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:06:30 2021 +0100

    Updated build scripts

commit 11983321608d91e1d65571d0ee6d5c2ed9fc2295
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:29:18 2021 +0100

    Packaging update.

commit f831b5add6e592645b41b37a44fcd4148df0eefb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:29:08 2021 +0100

    Updated build scripts

commit 19a205dbd2a41d3c13e6a769bf6265be3def591d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:28:41 2021 +0100

    Symbols file update.

commit f34adf939695b4db1ca036151bf3f86bdaeca776
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:08:30 2021 +0100

    Fixed use of substitution variable ${shlibs:Depends}.

commit 9f888cf068a508fa44021c0f2e6bf2bb880949b1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 00:08:12 2021 +0100

    Updated symbols.

commit d2c25c3f37b1a72772dad0aaea85ca85e40fa427
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 19:44:51 2021 +0100

    Added ITP closing to debian/changelog.

commit 1edabaa3df93642058c5c663c87659fbf3bdaf80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:20:53 2021 +0100

    Updated build scripts

commit a2b21e644a7520bfd2d7c4fa2b1c42cdd350d292
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:20:51 2021 +0100

    Updated build scripts

commit aa34125c7f2a139aadace97f98cc3435b46b78f2
Merge: 02af7dc5 f2a6c32d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:13:26 2021 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit f2a6c32d94e1f12d171a1dc037af63334ea21c6c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 16:20:58 2021 +0100

    Improved README file.

commit 02af7dc590d36af54ae96eed98a665572b15c0c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 25 21:33:50 2021 +0200

    New release rsplib-3.3.2.

commit 8659e5e1fb7552c1ca761eeeb6799f665db2d6dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 16:06:20 2021 +0200

    Updated build scripts

commit 219151944b7e5d7ef18b94e279066c677b16e47a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 22 23:13:41 2021 +0200

    Bugfix: CSP did not properly update changed PPID.

commit e70d9f446682fd33c3452da9a3e72024aeb9aa09
Merge: 49163e25 feeebeae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 20:33:55 2021 +0200

    Merge branch 'master' of github.com:dreibh/rsplib

commit 49163e25c15bc7681314ec6d21ca448e78a37854
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 20:33:45 2021 +0200

    Updated LSM entry.

commit feeebeae9a2091aa3e05e066a56afe52deb88d58
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 18:30:40 2021 +0000

    Updated FreeBSD package.

commit 1e29c5955e4463535e15b7da741e86bf8ab5f7b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 20:09:56 2021 +0200

    New release rsplib-3.3.1.

commit b837cf9b488c1a4c44476e49c7796428b7c9c54b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 19:43:44 2021 +0200

    Updated build scripts

commit 32e0e8c8d1dc37a6c8d8a697f279164940a5f6dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 19:42:46 2021 +0200

    Bugfix: CSP header length is 16-bit value.

commit 5b2d41ef4b588a497131bfc3fbf35024a5a4ae4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 9 19:09:38 2021 +0100

    Updated Wireshark configuration example.

commit fe712678b73edd0c17cda21f95aacf8f5689ec45
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Mar 7 00:00:41 2021 +0100

    Updated LSM entry.

commit 85ba8319d69da72a9c6ef5735cba9d0abc6bf54d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Mar 6 23:37:20 2021 +0100

    New release rsplib-3.3.0.

commit e025ba5d65a43dcea6f0977b64aa3f7ae36f450e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 20:49:05 2021 +0100

    Formatting fix.

commit 473e30369d2fc369af9a8b6fe97ec71a4a34d4eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 20:34:12 2021 +0100

    Improved CMakeLists.txt.

commit 6dffb4528994d3eefc16ee71946354e57feceb31
Merge: 04f9a054 da17a2cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 19:40:11 2021 +0100

    Merge branch 'dreibh/csp-status-locking' of github.com:dreibh/rsplib into dreibh/csp-status-locking

commit 04f9a054014290f51a524b58413ca6292b103ed2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 19:39:32 2021 +0100

    Minor update.

commit da17a2cced14470c86cf986f5bb742c10590242b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 19:32:38 2021 +0100

    A fix.

commit 1277dd353b1958cefa1f0aff50ca5834bc80312b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 19:24:24 2021 +0100

    Added check for SCTP_DELAYED_SACK into CMakeLists.txt.

commit 292e02444e655c44345a4d0adee47aba7a996c50
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 16:01:45 2021 +0100

    Updated build scripts

commit 378e762eaa53bc22b53afe9cf16a38c429f14df1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 15:51:41 2021 +0100

    Updated Travis CI configuration.

commit ed86310de43b03775d33669595d59ea77a5c3b07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 15:50:40 2021 +0100

    Updated Travis CI configuration.

commit fd07560bcfc95bf856951b5d48cd6a0dee193ac8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 4 21:39:06 2021 +0100

    Updated CMakeLists.txt due to FreeBSD build issue.

commit 3484297d2aac5aeef1aa3fb9f53ae5ae4c5446a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 4 21:37:08 2021 +0100

    Replaced stdatomic.h by _Atomic to compile on older systems.

commit 03d6d4b92212ac549ed7fc7234b2420d26cb591f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:34:34 2021 +0100

    Updated script.

commit 7521152e9ba2ca7e72d7a40679ad610c6e1ec894
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:15:14 2021 +0100

    Commented out the (hopefully) obsolete LK-SCTP work-arounds.

commit 98e309e78aa923b0912382cb78f6a82bfc48af43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:02:23 2021 +0100

    Updated code to handle malloc() pointer type mismatch (false positive reported by static analysis).

commit 961536bf3c4a9cb80d0052400cc5483d49f08016
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 18:33:25 2021 +0100

    Updated Travis CI configuration.

commit a8eebbe14ce1dc46925f8f2ee34ed199118cbce0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 17:16:21 2021 +0100

    Using atomic_int and atomic_bool in breakdetector.c.

commit b7668823e2e1b21a7a0d099b35359bf01482a809
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 17:16:11 2021 +0100

    Updated test script.

commit 4c3377447ffa40b4594b7ca724c7cd12c4a0d592
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 17:04:30 2021 +0100

    Clean-up in CMakeLists.txt.

commit 7ab18c85d7ac1132cd1ae0bc2c6a563a9b4ae59b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 16:31:00 2021 +0100

    Formatting fix.

commit 4b3d231cf12696d2057b464cc673b7d71463051d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:20:30 2021 +0100

    Updated build scripts

commit 96dd5b99aa635a719a5960d1119800af3911e7e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:30:36 2021 +0100

    Updated build scripts

commit 0dc32e70ddbd359a0b22040dd3226de58bd0e862
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 13:28:37 2021 +0100

    Bugfix: Fixed possible memory access error on TagItem list duplication detected by static analysis. tagListDuplicate() now returns NULL on NULL input.

commit 2afbc7c2e2f9e8a37e03effa9769540bb0ff9433
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:40:53 2021 +0100

    Bugfix: Fixed call of memcpy() with null-pointer as source (but 0 length of data to copy) detected by static analysis -> added check for positive length.

commit 66c41af7a32ac4331b6fc61142149bbb68b7cf16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:38:03 2021 +0100

    Bugfix: Fixed memory leak detected by static analysis.

commit 277aa9e443396c04cc5eb1dc7fe2a17e41650619
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:35:29 2021 +0100

    Bugfix: Handle possible null-pointer dereference when comparing to null-pointer TransportAddressBlocks.

commit ab1a39a7b61f07f21cd445cfb70b90f4ed9bf635
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:30:38 2021 +0100

    Clean-up from static analysis: removed another unused variable assignment.

commit ed9d5812e2984e24e4d3a1485f0392a878eea900
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:22:13 2021 +0100

    Bugfix: Fixed potential memory leak detected by static analysis.

commit b26c5f54c7c5c41db9ef1f6efe200712fbcb4fee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:16:46 2021 +0100

    Clean-up from static analysis: removed another unused variable assignment.

commit f94b5de0d823e5c01657afa734f85de307db5859
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:13:07 2021 +0100

    Bugfix: Fixed release of part of a memory block allocated by malloc(). This may result in non-portable behaviour.

commit 4e5d89c3539f8566633dbbaa10da413101108663
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:07:05 2021 +0100

    Another clean-up from static analysis: removed unused variable assignment.

commit 4a8b31433de16139e1119390c5eb336cfce146de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 12:02:54 2021 +0100

    Clean-up from static analysis: removed unused variable assignment.

commit 9838cbe490878434b230b760483c1d88f5c20d5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 11:55:18 2021 +0100

    Minor update for false positive of static analysis report.

commit 38d3e45d362a0751454387bebcfe3acc0f98550f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 11:54:30 2021 +0100

    Improved autogen.sh script with static analysis options.

commit 5829c160681d3f2949127d79aee14ae6afa0cfcd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 20:23:32 2021 +0100

    Improved log output.

commit 3e48c0790d2afd4e1b0746ddad439a9bee4c1994
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 20:22:50 2021 +0100

    Bugfix: Added VALGRIND_MAKE_MEM_DEFINED() for addresses obtained via sctp_getladdrs(), since LK-SCTP does not flag the memory as defined => false positive in Helgrind check. This requires to have valgrind/memcheck.h available during build => added dependency on Valgrind package.

commit 7574fb1e5851a6564f55e83bd5add038e5706952
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 12:42:18 2021 +0100

    Updated test script.

commit a26e9d4f7c62a9487c72569155327533df690105
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 11:59:17 2021 +0100

    Added PPID to session status.

commit ea3f19edbabaadfdf17d24c8ee3223759f0e7158
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 11:58:41 2021 +0100

    Improved decoding of PPIDs in CSPMonitor.

commit 2ce2ab318b71fbb885dc2940a3f368b1c0cd80d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 11:58:18 2021 +0100

    Header has to compile with ANSI C as well.

commit 8772234d2746976d3505bc46acb29af78f90434d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 10:53:42 2021 +0100

    Make sure the code compiles again with ENABLE_CSP=0.

commit 35c69dcc8ea915db4faa57aca499b29274b0025d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 10:51:12 2021 +0100

    Minor update.

commit 4c5fb16b3f9eb8594e9b45ece58661189c72fe3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 10:50:56 2021 +0100

    Minor clean-ups.

commit 795ce78fbca4add6a3b41b7e90974a37d42f62e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 25 10:47:38 2021 +0100

    Implemented proper handling of the CSP status locking, to finally fix the long outstanding Helgrind report.

commit 9263302ab3944a47e5c4fae1f883704f7e454108
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 21:48:24 2021 +0100

    Bugfix: Fix for hold lock on shutdown reported by Helgrind.

commit 7fb8124ffb0df80ade9d03391cce11a93617d96b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 19:46:33 2021 +0100

    Header fix for FreeBSD.

commit 7f21fff596cbd7de334bced6630fa46647122ffd
Merge: e2fcd219 4faaa9e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 18:41:26 2021 +0100

    Merge branch 'dreibh/removed-custom-defines'

commit e2fcd21931dead44d55ce35f341e80fa126c0a6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 18:40:52 2021 +0100

    CalcAppProtocol example: cleaned up keep-alive handling.

commit a5f3614c9ed914251c8a8510d9b1e5a63ac78166
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 17:28:59 2021 +0100

    Updated script.

commit 9206260d60d53ce51f04a31845db04e8ce1f8ea7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 24 12:30:25 2021 +0100

    Added test script.

commit c310695432a5dc19a156b09a02fa979ba332135f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 22 12:08:14 2021 +0100

    Updated Wireshark color filter example.

commit 4faaa9e1de55c80f3cd23f5c046d2460826aec3d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 16:00:57 2021 +0100

    Got rid of custom OS defines; using __linux__, __FreeBSD__, etc. instead.

commit 392af4c0b2212e486321b9b20ec914f8c6590fdf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:07 2021 +0100

    Updated build scripts

commit a120b938dd63ae526d6e8f2082268df9b2c74a98
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:06 2021 +0100

    Updated build scripts

commit 76bcd917067e10511b60b677cded787e4312c356
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit 31d60e15f1cd0e0c91944106d587016917505db1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit f1a1bafab79a8b04d1e88d126c47ca816450712e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:16:37 2021 +0100

    Header updates.

commit ef9951af3c3ec1c84a048a3e74cd961c1ff80eeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Feb 14 17:45:47 2021 +0100

    Updated LSM entry.

commit 580b3bdefd889565f89b7a0a167679881edfa7d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Feb 14 17:41:25 2021 +0100

    New release rsplib-3.2.7.

commit b70a297419eb2b9fa99eaa5c3c53b90155ff5793
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 4 13:36:52 2021 +0100

    Version bump.

commit d31ef2ebcfd64072f6a2d13b97b62685cde44407
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Feb 2 00:41:32 2021 +0100

    Bugfix: fixed issues with log file handling due to stderr being a macro.

commit c38e91a451d88e011ed972309ebf197340e02735
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 1 13:48:42 2021 +0100

    Version bump.

commit a8e72f5d400bc4b207269481391676c46ff53ea6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 1 13:45:08 2021 +0100

    Header updates.

commit f56dae79b9517164a227b97b060f6b6e843561d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 1 13:41:01 2021 +0100

    Bugfix: Randomized Priority Least Used (RPLU) pool policy had loaddeg set to 0 as well.

commit c4df08e082055402638245dc9d3820614c66a079
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 1 13:36:20 2021 +0100

    Bugfix: Priority Least Used (PLU) pool policy had loaddeg always set to 0, due to missing field handling of loaddeg.

commit 73420e521502e4180ebd1079ea52f2ba1fed3ada
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 30 07:40:00 2021 +0100

    Updated Travis CI configuration

commit caadff940b60d37b453aa694245c873f9cb113cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:47:56 2020 +0100

    Updated LSM entry.

commit f7181ecb667d3b7e3d2aed713bb8c49f96d6952b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:00:39 2020 +0100

    New release rsplib-3.2.6.

commit b42c79e42de2c30e5f1fb4d8ac2753202fa10bbd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 10:24:50 2020 +0100

    Updated Travis CI configuration.

commit 9278bb220f0b8e2c74a1bdd451ae2e2c568d9d80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:25:44 2020 +0100

    Version bump.

commit f6cb590b5798157e09889c22e446d22a6c373d9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:30 2020 +0100

    Packaging clean-ups.

commit 4e07cac340537fe0bcc3bd46ab7ee5f7da379fe6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:01 2020 +0100

    Updated build scripts

commit 54af806aad2d440e23f656fbf500c46be28452c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:01:17 2020 +0100

    Updated build scripts

commit f25ee9075485ff834984c8574c13f363615397db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:50:11 2020 +0100

    Version bump.

commit 765e329be0b50db8f9682f61ccf45cb0eb436283
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:48:20 2020 +0100

    Updated watch file version.

commit 11b21dcac19b519fc2e29b6e4cf1ed158e1a3e94
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 19:41:20 2020 +0100

    Version bump.

commit b93a15b81deb045a6c29f1db7c2a883578b01b8e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:55:11 2020 +0100

    String binaries in debian/rules.

commit 5c7f5a8218d21c88bf9a80f676ffe1b15dfc5e5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:54:53 2020 +0100

    Added missing doc-base registration.

commit 24c299ff29a938650617504248de367842837298
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 18:54:04 2020 +0100

    Packaging updates.

commit 7646552cd5049e4acc7a230e03308f87db78f69f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 17:09:54 2020 +0100

    Updated build scripts

commit 2ddeba404c2b0d1014162ee50a69890123062c11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 17:04:55 2020 +0200

    Updated RPM spec file.

commit 7ef3857b29d421407f2f2a50b0cc0cb1d0169d91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 16:55:42 2020 +0200

    Updated build scripts

commit e9b935da5b9e07fe77e466c5ab1e9acc70244268
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:21 2020 +0200

    Updated build scripts

commit b7039b6f6e0b599770a26687ce971d5d4c38b71c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:11 2020 +0200

    Updated packaging configuration.

commit a0259bb59f35cdca6dbf59b15189850d0ec68d9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:36:38 2020 +0200

    Updated signing key.

commit f572699d375776c7199265d9bb9e3e90e6f73ff2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:15:28 2020 +0200

    Updated build scripts

commit e905315803086e8a997f53d646cbdcabef83d815
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:11:58 2020 +0200

    Updated Travis CI configuration.

commit 0b2779d8d5f515dcba6eaee9b7a2ab86ec29b72f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:09:51 2020 +0200

    Updated build scripts

commit 917695393c943d82c3a2d85f914fdfe2116cdd07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:55:56 2020 +0200

    Updated build scripts

commit 7875878176a8f60ec4e0f09ede514c11e55b7bf8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:24 2020 +0200

    Updated build scripts

commit 004cdd9c161ebf7f31d2efa25e864d7447b7e708
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:24 2020 +0200

    Updated build scripts

commit a49c953710cf266fee3536b4ed9d0d76c78d801f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 11:30:57 2020 +0200

    Updated Travis CI configuration for Ubuntu builds.

commit 28d623178963a19551d2e7bd27c21d23381d86b9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 16 11:42:56 2020 +0200

    Updated Travis CI configuration: Ubuntu 19.04 (Disco Dingo) is now obsolete.

commit 4ab8113abf76e16fdad78743adc5be99b185ad93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:04:45 2020 +0200

    Updated build scripts

commit c35158998085584ea090ddf2d17533b42bc0d19b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 23 21:05:37 2020 +0100

    Updated build scripts

commit 9e8f3e256b7c8d4ede7d81babdef6e3fad4f2a6a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:27:57 2020 +0100

    Updated LSM entry.

commit 87d59b41e96a9182f4561931974afcc0b8ac8f23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:21:07 2020 +0100

    New release rsplib-3.2.5.

commit 8e2ad932d7fa09f4b3ca08bbbdacb096029219c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:18:53 2020 +0100

    Updated Debian standards version.

commit a8e0133c5fc9328f6fcd0328f09c724bf3a78026
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:52:08 2020 +0100

    Updated build scripts

commit b7a6e28fa00283d7368d50cadce66d4c108b8fd2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 14:27:06 2019 +0100

    Version bump.

commit ac2ab8697dd15a9fa677a53ee99061317008c9f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:37:12 2019 +0100

    Updated Travis CI configuration: updated FreeBSD releases.

commit e06a264b17d958d5fed639bf9eb2268cff1794bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:19:18 2019 +0100

    Updated Travis CI configuration: added Ubuntu 20.04.

commit b3091996acb7c488f6ff60d3ec481ff20f4587c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:32:12 2019 +0100

    Updated Travis CI configuration: removed Fedora 29, added Fedora 31.

commit 0835eef5924161999825ce987a6deff6bcd0b5ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:13:35 2019 +0100

    Header updates.

commit 77c57deb5ee3181a3c64a3480d9201d4cf2c2efe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit 1c431266ecaead193d61eaa0e92384242309eabe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit b0fbaf50d4ed4a992ee1d8499269fd249b61fd54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:06:18 2019 +0100

    Removed obsolete files.

commit 3e670ffddf0a411e22008fce4f846117f2e0e8ac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:41:24 2019 +0100

    Updated Debian/Ubuntu packaging files.

commit 5b845984b66b7a0208ef1d792c9272a1c009ef08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:26:40 2019 +0200

    Updated build scripts

commit 60b59116a8033e43f73b42f4d2736c64ca855b76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 12:55:19 2019 +0200

    Updated build scripts

commit c592850f948b5aa8587fd0ecf704be664d240fb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 13 12:40:33 2019 +0300

    Updated build scripts

commit 83ec420027ff8f672bbae9304684f9c849d6a6f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:59 2019 +0300

    Updated build scripts

commit f1a95c850ede4f37d471759a6f16425864359d51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:46 2019 +0300

    Updated Travis CI configuration.

commit 35ef89f1bb56124979aac950cc9508c87fe0e796
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 5 17:36:45 2019 +0200

    Updated build scripts

commit 78d3ce283f4c530bb658861690c4dbccab73a640
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 22 17:01:26 2019 +0200

    Improved FreeBSD port files.

commit c14901d1fd0891f17ecad5ae4f55ae304a16b222
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 22 10:05:35 2019 +0200

    Updated Travis CI configuration

commit 56e8f8bda0da61d59b407b23401006ee3e20bcfb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:20:24 2019 +0200

    Replaced shebang "#!/bin/bash" by "#!/usr/bin/env bash" for compatibility with FreeBSD.

commit 162c63b253ba85e7553d493a9a1b98f69ae7b0e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:19:06 2019 +0200

    Minor update.

commit 87edfcd11bb4b4f2ea6e1de3c7ec2718f55b817e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:52 2019 +0200

    Updated build scripts.

commit 88479cd7596220be1706eceae89a1378b29d9d4b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:50 2019 +0200

    Updated Travis CI configuration.

commit d53a33cb30288aab6e84d6afed5af8ce64748937
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:21 2019 +0200

    Updated CI scripts.

commit 053ca3fa56085f76d83dface99c5e7c65203c209
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:46:21 2019 +0200

    Updated build script.

commit 19c36657a3487815984be8ef1f0e9d7e45739917
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:29:17 2019 +0200

    Updated FreeBSD port files.

commit bf784bba3b0380c4565f603928b7fb156a0f18fb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:34:01 2019 +0200

    Updated Travis CI configuration.

commit 546975161bf0a412d18f26c59331bd21f9e23754
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:27:05 2019 +0200

    Updated build helper script.

commit c63ad622730b777c1f5e3d4f0f77043c8125a442
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:01:04 2019 +0200

    Updated build helper script.

commit 2f661232931e50827c966d573f6f9b98d9e48d17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 10:03:54 2019 +0200

    FreeBSD port updates.

commit 3029bd51e5d8b92a3d50dba4ebd7eb58fc05008f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:48:46 2019 +0200

    Updated build scripts.

commit 165eb45d78e172ad59486890646a5695119530a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 23:02:17 2019 +0200

    Updated Travis CI configuration.

commit 94a0d9a20b3f47509997b262641f851020ee451f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 23:00:56 2019 +0200

    Updated build scripts.

commit 78a12c8374fe92df0450968858091eb78093b2de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 23:00:42 2019 +0200

    Updated CI scripts.

commit 528f20341163553047d6a6265271adc64373e74e
Merge: d7628c7e ad8ad5b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:45:18 2019 +0200

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit d7628c7e8ab0fac4fd7e23724a1c23438cc9e476
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:27:22 2019 +0200

    Removed obsolete helper scripts.

commit 929ef14ab7f1bd30353a39b27c54e5a2f8f5499a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:26:32 2019 +0200

    Minor FreeBSD packaging update.

commit ad8ad5b8bc6917d8406ef85bdfd616511dade1ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:48:27 2019 +0200

    Updated CI scripts.

commit fca8666696a1379b7c5b96747ab5fd8a349b2d15
Merge: 1bdb8589 a73ffcc5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:46:57 2019 +0200

    Merge branch 'master' of github.com:dreibh/rsplib

commit a73ffcc530690b4288acd7582363ac5f8da13587
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 23:49:08 2019 +0200

    An update.

commit 936f3f94ff20fa8177acb808c69b804c909eb970
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 23:07:58 2019 +0200

    Updated LSM entry.

commit 1bdb85896884ac836f3188cf7693b9d13254fef4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:30:32 2019 +0200

    Updated build script.

commit 8f8904de67d5a5c4185d8d42da286ce3ffa2c286
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:29:48 2019 +0200

    Removed Ubuntu Cosmic from Travis CI builds, since it is deprecated.

commit 2de0c409f23d83d04e2d1b3167b228cd5298f680
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 10:13:42 2019 +0200

    Updated FreeBSD port files.

commit 3e8d7727f46ff4366a8f1bfc1708b14d7ff2ac16
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 09:05:37 2019 +0200

    Improved Travis CI configuration.

commit b1bb269b48c9ae8ac7fa43f715e0d2d583a4dd59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 11 12:47:35 2019 +0200

    Minor updates.

commit 0474cf599842de9e90a7d6f6665ebc551b3db4c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 8 14:05:25 2019 +0200

    Build script update.

commit 13f6d932fb2861865c8676070f3ecb8f741351a1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:33 2019 +0200

    Updated distinfo.

commit a858135ed19a07700f801f02c63517ed08d1a377
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:03 2019 +0200

    Updated LSM entry.

commit 637b30c8e074c6f067ac335f35a39d17a4fff385
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 17:41:09 2019 +0200

    New release rsplib-3.2.4.

commit c609751898de813a30285238d093907b46b31a23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 16:18:01 2019 +0200

    Some clean-up.

commit d75bf4cc54dd7afb95c4756a606ce8c9c59f6bd9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 14:44:52 2019 +0200

    Fixed Lintian warnings.

commit 833e646ab81978ab3dc74836a0637477544cd36a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 14:31:04 2019 +0200

    Fixed spelling errors.

commit acd0a353a1b856c17b2aaaef8114da997766591c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:33:04 2019 +0200

    Fixed some inconsistencies in different packaging files.

commit 38113bc1d5b3fa33611ba5337f6099c1a770e8bc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:04:34 2019 +0200

    Updated build scripts.

commit 95dd792b9908b871ef5e93bc6ce280a36efcc614
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 16:50:36 2019 +0200

    Removed leading / from Ubuntu/Debian install files.

commit 5c3ad520e628b015f696f7a6c9d8e0bb35f7b285
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 15:36:33 2019 +0200

    Fixed Lintian error.

commit 85ffb1532eb813ab7b283b43baebb3bcdbdd1092
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 14:19:14 2019 +0200

    Updated distinfo.

commit daf3715113d8327ff4972601b357ebec2437d34a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 11:20:51 2019 +0200

    Updated configuration file.

commit 8b361acaf99c1ec9dc936b3d11840b96c00fec66
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 11:10:47 2019 +0200

    Updated LSM entry.

commit 6cc46f3a77b09ef4b79fb7bd407570fffc634765
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 11:08:45 2019 +0200

    New release rsplib-3.2.3.

commit e842953de4c8e7281f2be09746c17b5db57779bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 22:06:50 2019 +0200

    Updated CI scripts.

commit eb638ef466721f285803e593e5877031b0c9c16d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 13:21:35 2019 +0200

    Updated build scripts.

commit e7a609d48a56aa2ad276229dfdf822a7b5b74096
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 13:21:22 2019 +0200

    Updated Travis CI configuration.

commit 223427e99b14b258ee058c91b09cbb36d5ccbfb2
Merge: 4ae5fa89 06627d42
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 4 14:34:27 2019 +0200

    Merge branch 'master' of github.com:dreibh/rsplib

commit 4ae5fa89cab4d12dc444c83f4b6c2a49205664ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Aug 4 14:33:33 2019 +0200

    Added "rsplib-all" metapackage for Debian/Ubuntu packaging builds.

commit 06627d42e6fc306a1745991fe23ba9d17cf302f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 16:28:56 2019 +0200

    Updated FreeBSD ports files.

commit 98851175a76d84d537336659763ea734b3dd6699
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 15:44:57 2019 +0200

    Removed obsolete script.

commit 3beb5bd7a7db045a3a01f7b914991c88912c20c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:35:43 2019 +0200

    CI script update.

commit 17d2c97a5d20ebde6ec04ebfbeb289a24c16ed61
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:34:54 2019 +0200

    Build script update.

commit 12b44bc5936a218bf94440c9212bd298e20e1ace
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:24:16 2019 +0200

    Updated build scripts.

commit 37d374e62c0102151592749aab98594383050bee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 13:14:29 2019 +0200

    Updated LSM entry.

commit 424ffc67b1fea0d5b0140dc8059251ea51cd7538
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 13:05:55 2019 +0200

    New release 3.2.2.

commit 4c6d4ce1a2bda942e8f04a237fc5e32f220fdcac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 12:37:34 2019 +0200

    A fix.

commit 28ad44a041be7c4c0cdc9d9e6c7fb141b5ff8619
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 12:27:29 2019 +0200

    Using .tar.xz instead of .tar.gz.

commit 4b51dde1d40d14bc183b2f2aa2e80febff0d5c5f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 12:24:40 2019 +0200

    Simplified CMakeLists.txt.

commit 32571cb999ef0e0887e664611ff44077a7b9c82b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 14 12:21:07 2019 +0200

    Improved RPM spec file.

commit ef1dd2a1f931f7750acebd1a409b25d7eb3ad66e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 12:56:13 2019 +0200

    Improved build script.

commit 91d46f1ebc546d494ad0c1983af471b54c5457b4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:51:34 2019 +0200

    New release 3.2.1.

commit 5a6158004c1366070c7443ca6abec1fc086430c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:40:24 2019 +0200

    Updated ChangeLog.

commit 0c64e0efcaf2ef3e4d61c6ec5ccba77cc2526f0f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 15 16:24:18 2019 +0200

    Updated Travis CI configuration.

commit beabff7a66897a617632fa63bbea24e37bceccc7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:31:53 2019 +0200

    Updated script.

commit 12789ac590266be8ef67615fb8e6d08749985d36
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:25:47 2019 +0200

    Updated build script.

commit cdfab2e3ef8b0133b9ff66388102f71acc35ce63
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:59:07 2019 +0200

    A fix.

commit ec81fee3342dc0facc0bf5410873b045a4c0f097
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 12:53:12 2019 +0200

    Improved CI scripts.

commit 0acf40b0355284aa83202a9a13bb872cacbe6c0f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 8 11:03:19 2019 +0100

    Updated RPM spec file.

commit 869f1a5523e28c1567db97a0b1ea7a85b4f7c7d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:51:43 2019 +0100

    Updated CI script.

commit 35cd5c9a8be55162ae0a523d67793bdf8951d11b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 27 15:41:40 2019 +0100

    Updated packaging files.

commit d0b8199de2347486d0e8ce56938aec4f2167f76e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 22 15:57:15 2019 +0100

    Improved CI script.

commit 7690b679e7cf6a4350abfc466b27609db9aea045
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 17:20:08 2019 +0100

    Updated CI scripts.

commit 9694d566c6ed650125c2d63b1547675a49b83ea3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:46:25 2019 +0100

    Build script updates.

commit f414263156971d1a18f6bc1f77120a048c77a936
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 7 17:23:41 2019 +0100

    RPM spec fix.

commit 67b6f72e4e2f376de666deed995c3e9be1a48463
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 7 10:15:03 2019 +0100

    RPM packaging improvements.

commit 2a3bd1610da35cff0b3bbfe9dad5aec6087fa74f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 16:24:24 2019 +0100

    Updated build scripts.

commit d63852206a47b8ffa833ae52cd26c7fec0467c9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:25:56 2019 +0100

    Script updates.

commit 188e4778951212aae01aecd35ee7736c4e45000f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 20:26:14 2018 +0100

    Minor script update.

commit 1d9aab24dd2a47625f2ae12b4c684a0ebe8f4d7b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 19:57:52 2018 +0100

    Updated script.

commit f4e989818c73ca4deca6831dfc451b2b0c5ed7c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 19:54:10 2018 +0100

    Updated Travis CI configuration.

commit f1b7f3af6da0a8e95d482f1d01420de97fa067b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Dec 16 19:53:52 2018 +0100

    C++11 is needed for CLang++ under Ubuntu Trusty.

commit 2c0c0d26a398f1699c45382756a6ccf843e234df
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Dec 15 12:41:23 2018 +0100

    Build script fix.

commit 3bfd19932be3ccc13ebd2949a4d5eef9a7d4ed2e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 17:05:13 2018 +0100

    Improved Travis CI configuration.

commit 69dc9a815e52a003c9c2aec6a02b9d728c7da345
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:34:33 2018 +0100

    Minor update.

commit 08650196c70f4a2205854282f6722289fc162b6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:32:46 2018 +0100

    A fix.

commit 6e469a3bafa2393486da0905ce4e7f5c405f9c73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:16:16 2018 +0100

    Updated build scripts.

commit e3a059ee1677f57205612a1a551b81f69b85e386
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:15:34 2018 +0100

    Minor clean-up.

commit e6d6e2cb1b0f8c605d8e6c64f3ab16cecab620ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:14:12 2018 +0100

    Updated Travis CI configuration.

commit 0c31f5e79f622bac8194288d5a267657398dbe93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 13 10:06:03 2018 +0100

    An update.

commit 77616b8fb7a7a05fa8e31f547b0446c88cba23d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 11:10:23 2018 +0100

    Updated Travis CI configuration.

commit 18a235a1b8764fdde5a0152eecb964e1122dcaee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:22 2018 +0100

    Updated build scripts.

commit cd73b0cf89ec4fd4b62f744cde0bdfd4c5c91ac8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 23:40:50 2018 +0100

    Build script updates.

commit f98a2cdcbd728f9ed15c47131a90e98bd905c15a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 13:23:22 2018 +0100

    Improved RPM spec.

commit c64a4e9864e2a0bdac99929f63c81f58f9b67a52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 12:08:16 2018 +0100

    Improved RPM spec.

commit d8fb04d3c3dc8d011fd7676ee8ad5d8cb0e2b036
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 12:08:07 2018 +0100

    Dependency improvements.

commit 92fc7d7e709d73df995bda8ce8db5fe69434b4fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 11:36:39 2018 +0100

    Dependency improvements.

commit 36235918c9c2520af0e213edfb96a0cba3131f0b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 3 21:12:34 2018 +0100

    Updated build scripts.

commit b038a49913cd0a68229bf998700e0fc6955828d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 28 23:16:22 2018 +0100

    Build script update.

commit c33a75db18a038c2204287ade0bf709045b8f86f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 21:24:55 2018 +0100

    Improved build script.

commit 0e8048dd4351dd2402f979c1f37ab8cda31e975b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 17:15:49 2018 +0100

    Updated build scripts.

commit 29b4fa16b2252329428e0cfb8577acc95b4a6c85
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 25 18:31:13 2018 +0100

    Travis CI update.

commit 2b44a4cb9929e358f3ead283bd76df3669da08b9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 23 10:47:39 2018 +0100

    Improved script.

commit b21ceacff6b531b266b17721e30df37fb3d3722c
Merge: fe7586e3 11d900c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 22 13:15:46 2018 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit fe7586e333efd5d48f63ea096714bd5e47a3fd41
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 22 13:15:06 2018 +0100

    Improved build script.

commit 11d900c1fc6c130aa9db708e7eea6e83681302d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 21:19:20 2018 +0100

    Build script updates.

commit e27218cb5f6946a4cf5c549c71296ae856866249
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 17:30:17 2018 +0100

    Added script.

commit 8ef997e68cc6872a115d59d994c0c4d317c06bca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:45:44 2018 +0100

    Updated build scripts.

commit ce62dbda72af490ea1c00dbe805722a95b362383
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:39:22 2018 +0100

    Another build script update.

commit 304d27d0b6be430fdf052ffb6194d07c1638c34b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 09:54:36 2018 +0100

    A fix.

commit 1dbad210a7eed602f5f2d7b4bb6fe19c9a9ea05f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 19:18:44 2018 +0100

    A fix.

commit 6397f1aeccfafd8cd4033989dc800af3be3fb77d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 18:01:41 2018 +0100

    Added missing file.

commit 872ba5911b4e1728d20f830c7b5a04719d0fcde1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 17:07:49 2018 +0100

    Using CMake 3.0.2.

commit 4cd8550cc62e0f6643108a865dd3f1e2e1b808e5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 17:05:42 2018 +0100

    Updated build scripts.

commit cf29f3914310b2ee9f64d30da397e441ae1772f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 15:53:34 2018 +0100

    Setting language in CMakeLists.txt.

commit 2d411ba433032f61417cfc97ebef9d3cee8584e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 21:54:38 2018 +0100

    Updated build scripts.

commit 864cbe6b0323e16fe90b34ca9e26501d4cd9294b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 17:56:39 2018 +0100

    Improved build scripts.

commit 4f80343f08b30d63dbd2d3fa718131c2eb74f019
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 22:04:42 2018 +0100

    Minor clean-up.

commit acefb4ffcf18314505d1b333a60947a67ffa29c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 20:06:06 2018 +0100

    Minor update.

commit c61571984799518b98b8834ea1f2ec4c90cbfe25
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 19:53:42 2018 +0100

    Improved RPM file.

commit 045152dc6d558bfdef4291300828bd79ad0d3a9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 19:40:23 2018 +0100

    Improved packaging configuration.

commit 32278bdbe5c03eae055588c77b88f6f83a7362f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 19:40:13 2018 +0100

    Improved script.

commit cf21ac4cc80aeee9c3def4f4a2d709f544aaae38
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 17:25:35 2018 +0100

    Another try for getting the library configuration right.

commit b82cfae9ab042a53fa9515a8d706fd5c84d6ae09
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 17:25:21 2018 +0100

    Improved test script.

commit 11faa537fded9b5e275c6a7e89ca79d2530df5d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 15:32:02 2018 +0100

    No need for cmake > 2.8, probably.

commit 44b0c64083c733bca0dc499fada245d7a60e35cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:48:13 2018 +0100

    A fix.

commit 0e0c9c02466041f2a7352daeb76c80b7c00cc0f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:07:47 2018 +0100

    A fix.

commit c6e8325ad8c1f995e24f19ce0c87fa56fa322617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:34:35 2018 +0100

    Updated Travis CI scripts.

commit be1a4d51d7c51fd9bd989b2ca3b5237b97c719c0
Merge: 24b64a95 5d22e1c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:55 2018 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit 24b64a95f609816cbca85f73f38c39e9a81f38de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:38 2018 +0100

    Updated packaging files.

commit 5d22e1c36ea56e09fc8ef7a8641d63a30a7bae2b
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Fri Nov 9 14:09:13 2018 +0100

    Reverted change.

commit 57bbd861d5b0819ff769066499a15524e90106d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 13:39:11 2018 +0100

    Build script updates.

commit 40dea9ef9d085169df1466ce8db365df2f1e07ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 12:57:01 2018 +0100

    Improved CMakeLists.txt.

commit 52b54fc47af33006015dc6fc3e3a6fb726f49945
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 12:06:51 2018 +0200

    Fixed broken URL.

commit 8eba64c318584db481ad07a18cbe62b2141d7d1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 11:42:32 2018 +0200

    Some more header updates.

commit 261737319cc3dbf2749d3a7267ba8227dfb1451a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 11:41:11 2018 +0200

    Removed another obsolete script.

commit 09d300f2495745959b600313b9aaa5a4d5d8ad19
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 11:40:41 2018 +0200

    Header updates.

commit f8f92ce1f8ce0e1b2031bf5d5aec6ebf0cf634d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 11:40:36 2018 +0200

    Removed obsolete files.

commit 9fc5ddcea8b01821cd67b5ae337757b5b1262806
Merge: 9835a3ab 5983c79d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 23:31:51 2018 +0200

    Merge branch 'cmake'

commit 5983c79d0485f013153081f945368b34731cd9be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 22:53:29 2018 +0200

    Some clean-ups in CMakeLists.txt.

commit 9835a3ab0ebf20a0a18a299e58f4fa3873bbe0ce
Merge: 3b978b3b b4d2fac1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 18:46:06 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 3b978b3bc7c23a09077509f94bd3db6b69aa080d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 18:44:13 2018 +0200

    Updated FreeBSD packaging files.

commit b4d2fac11a05fe71d0a9fdc7f90caf5575afa3e6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:32:07 2018 +0200

    Updated ChangeLog.

commit fb3018eb7a83d3cb8a93551b69dbed6849694d9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:29:12 2018 +0200

    Updated LSM entry.

commit 2fd4e857cd5692e522f34bfc1ad1a1fe59a1830b
Merge: 5fe04bdf 6b6a6617
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:47 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 5fe04bdf9e835979c06746528f8a4debea9645a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:20 2018 +0200

    Updated FreeBSD packaging files.

commit 6b6a6617253a7401a3e2d97104e8cd8706c16bb2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 16:54:05 2018 +0200

    Updated BibTeX references.

commit 9bdc3f8c5a41b775972b44d1db3c19ffc02bfe49
Merge: ecd04dc7 3c11d8f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:59 2018 +0200

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit ecd04dc78fe81b9eb49504441d25565a4ba60839
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:36 2018 +0200

    Fixed string handling (avoid compiler warning).

commit 3c11d8f40aee7a7c4b3bc78841e67f0599e7b078
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:00 2018 +0200

    Version bump.

commit f353378c77c5a3c34f77b75dbbb9e408c41ce3c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:09:37 2018 +0200

    Added tests control file.

commit f54dd107f136baff72045b668f950818fc81c500
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:08:13 2018 +0200

    Updated URL.

commit 5df73c798ac8bb762e1c2c83a5a47fa22f6b8b18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:07:15 2018 +0200

    Added metadata file.

commit 7137120f1b799649ce36b3cbe442162b07c09a87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:38:33 2018 +0200

    Packaging script updates.

commit 6eb62bab4e5ab773232e5e0e5340c34c5fecce44
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:33:53 2018 +0200

    More clean-ups for CMakeLists.txt.

commit f44c45a5e12aec0561563d6fe0fc5e2e036c219d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:28 2018 +0200

    Cleaned up CMakeLists.txt.

commit ed5b5757ef39b67db1957b60523861928e0b9e8b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 16 12:29:33 2018 +0200

    Updated metadata.

commit 85c46adb69b9155496eb6a1c9833ba07221e844d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 16 12:07:32 2018 +0200

    Version bump.

commit 79391372fc513032e93afe4eb919a1cf7e6a8597
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 16 12:07:27 2018 +0200

    Some clean-ups.

commit fb203404dd539586eabdfa201eb61621dce4c4f7
Merge: 559ebbde dd6f2cf5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 11:05:55 2018 +0200

    Merge branch 'cmake' of https://github.com/dreibh/rsplib into cmake

commit 559ebbde0009e96fd8f9ff03601004f7cdc8bb87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 12 11:05:42 2018 +0200

    RPM packaging fix.

commit dd6f2cf5ec0318ccf3fe1f31252e3eab87f850f2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 7 21:43:05 2018 +0100

    Another try.

commit f73825ab50d98a8c067c49723ed5635c33801a32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 7 21:31:52 2018 +0100

    An update.

commit 69f91a874fd81d7330ebe40633617ed661bac2da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 7 21:31:45 2018 +0100

    Fixed compiler warning.

commit 07a2cc84280c261a2062ddf2bb3fd695d41ef73e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 7 21:20:34 2018 +0100

    Another try.

commit 6e2cb690fdef599b0b29f5158ebd58079dcdf22e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 6 22:09:52 2018 +0100

    A fix.

commit 5fcccf5d1bb504f7e304c238307209e222762fa0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 09:39:16 2018 +0100

    A fix.

commit 2eb80aedd7bbd7075a753247f48fc40763c6a324
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 18:25:29 2018 +0100

    Fix: use delete [] for deallocating array.

commit ba72cd24cc5b441cb747a34ed8f0748a82fdb529
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:52:23 2018 +0100

    Updated Travis CI configuration.

commit 850aac28c8403cbf1b9db0b6d2eba4b637d6b73f
Merge: c7533635 c67ef367
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:49:24 2018 +0100

    Merge branch 'master' into cmake

commit c67ef3671429f89bc6da1ad7436ec052781db6a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:17:31 2018 +0100

    More Travis CI testing.

commit 1a110ce99c8c963b4c15c6964acdd96faa00cd6a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 17:16:23 2018 +0100

    More Travis CI testing.

commit c4e5edbf4863c4495b769e596c1fb24e070a765e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 16:18:09 2018 +0100

    More Travis CI testing.

commit df8f003eca1477d9f75ca0f932ecb5c54571768d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:56:37 2018 +0100

    More Travis CI testing.

commit 90b11178d2aaf868e91eb4934f3f8ca5a606fc96
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:43:38 2018 +0100

    More Travis CI testing.

commit 5b6a7f94a6fed57bb0a10f280452145c66ce5a91
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:28:43 2018 +0100

    More Travis CI testing.

commit 52fa8fbd3578752606ba01c82bb70fec401ef9de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:25:36 2018 +0100

    More Travis CI testing.

commit 1ed176669fe8c4bb3820b5e9ea7e8633cb821c57
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 15:16:47 2018 +0100

    More Travis CI testing.

commit 5d5db0b90ff567f8382d9dce55fb5a594c215695
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 10:25:27 2018 +0100

    Another test with Travis CI.

commit ab815a540044212e1e422095289030a91d4e3b0a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 10:09:21 2018 +0100

    Another test with Travis CI.

commit a897e68bfb1a779701926ec3866e594043e887ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:47:46 2018 +0100

    Another test with Travis CI.

commit 616a5b6b2f28a421350cb64330b8f13ed0867d1e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:41:24 2018 +0100

    Another test with Travis CI.

commit 8214c122abb110e3bf4cb7023d1e0a16da3700f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:24:55 2018 +0100

    Another test.

commit 8a644ed30d11834e8358945194dfcc07ab0f103b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:19:42 2018 +0100

    A test.

commit 09f45a5fada22e780cb8152c6cabf4407520f404
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:11:53 2018 +0100

    Configuration update.

commit 071139b37dd558fa6b7b50a4126b54ca26c59945
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 09:06:38 2018 +0100

    Updated README.

commit d3882395f4f675b784a32127b036a7cd073641a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:20:40 2018 +0100

    Optimising Travis CI configuration.

commit f02955289e9ecbc012f3b1244872c13865d75160
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:18:04 2018 +0100

    Updated matrix.

commit 6632046489805c1a0260cfd7e014788c225f4e5a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:14:41 2018 +0100

    Testing with clang.

commit 212ee1b81c72abaed5aa6157527c422f6452cd7b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:11:34 2018 +0100

    Improved Travis CI configuration.

commit 1bd55c2dafab1938aeaf7ebed7d9677a8fc6e8c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:06:15 2018 +0100

    Added dependencies as apt-get calls.

commit ad153d1b3b33d430a78ef613591c9c4c527da3fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 18:02:39 2018 +0100

    An update.

commit 9327f0c349141b56f96c8813c7cba7d021946ecf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:57:23 2018 +0100

    Added dependencies.

commit b4a42e14853f754ec319659e806243550ab267cd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:53:10 2018 +0100

    A fix.

commit 39a6156d9cf14b8c3376dd156f8a373303f9b9bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:42:14 2018 +0100

    Added script.

commit 658c7a11c34fa8f092ca1acca6bcba159ebc46f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:36:23 2018 +0100

    An update.

commit 7fab799517b380ef098b5b513b65d8d0bcaed795
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:34:06 2018 +0100

    A fix.

commit 4602814b16089782074eaf149c4a71137474083b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 17:29:44 2018 +0100

    Added .travis.yml .

commit c7533635a65541faf2b46c45e17040154039062d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 16:34:22 2018 +0100

    Install handbook as well.

commit 89fd403d3dd775f75b540ce445b549702fcb28b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 16:16:38 2018 +0100

    Documentation updates.

commit 852e6c6bda9216a88f923a24dfa3c7f70e4ce79a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 16:11:47 2018 +0100

    Header updates.

commit 6df369ef06f1402d15a42f4bee6979fc30a0930e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 16:11:22 2018 +0100

    Version bump.

commit 90e4fa62907725fedc86f4dc0db919106f77b5d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 16:09:48 2018 +0100

    Fix for compiling with sctplib/socketapi.

commit 0f6d118fcffd959d685296b7f79887e22cf0f0e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 14:53:46 2018 +0100

    Dependency fix for Ubuntu packaging.

commit 4a182357030b37420a9d316702a3414b0123325e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 13:09:28 2018 +0100

    Dependency fixes.

commit 03f8a217c70f2e480d25705969338bcab90f7c77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 13:03:45 2018 +0100

    Improved detection of libsctp.

commit 6499d759ed40e8ada900b22666460f604488dfb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 13:00:57 2018 +0100

    Dependency fix for RPM.

commit e7232304d7bfa1dafcda706e58c93789d02ce56a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 13:02:34 2018 +0200

    FreeBSD packaging file updates.

commit ee0b2e496268f4753fa05ba913b87d5a9c24d73c
Merge: 8a955b94 8a4688ec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 12:54:49 2018 +0200

    Merge branch 'cmake' of https://github.com/dreibh/rsplib into cmake

commit 8a955b947856dbceab59524b8996a214ef74f678
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 12:54:33 2018 +0200

    Comparison operator is const.

commit 8a4688ec6bb961a248aa9579e64ea29a46c1b064
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 11:40:10 2018 +0100

    Format fix.

commit b90397d64325e3f2cfd4aef2525a1abb64ba034f
Merge: ca888d35 7fd2e1e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 11:00:29 2018 +0200

    Merge branch 'cmake' of https://github.com/dreibh/rsplib into cmake

commit ca888d359c98fb5819072fb2ca3ec36997b81ebd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 10:59:53 2018 +0200

    Fixed SCTP handling for FreeBSD.

commit 068ac0a402a55a52a38fb4f718096ed7fd6fba9b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 10:59:43 2018 +0200

    Improved helper script.

commit 7fd2e1e2e7339877a458b02febfa07716da48225
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 10:48:38 2018 +0200

    RPM packaging fixes.

commit 8e729deeecf4007ab5108c7b7c5ae4f933c2b24d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 09:25:30 2018 +0100

    Improved RPM packaging.

commit d0b05ee54c1db1ba8b7821e4f86e980eb2124994
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 3 09:22:29 2018 +0100

    Fixed manpage packaging.

commit 1f86978144fd7b481663610f11877ce075d478e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 19:35:15 2018 +0200

    RPM packaging fixes for CMake build.

commit 76f3c1d11a6f24ea1be459257d83ea8a6d35a2bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 17:47:17 2018 +0100

    Updated handbook.

commit 390184a8679e300f75cb703a31ce2b094b31493e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 17:46:05 2018 +0100

    Strictened compiler options.

commit 7dee467ae60c72580dde4b543b7b0050683ba38f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 17:45:49 2018 +0100

    Handling FSF examples in CMakeFiles.txt.

commit 0d77c6cde3a0fb01cbd839a2f43a1b9575038722
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 17:21:05 2018 +0100

    Some library versioning improvements.

commit 44232863a95639eb73df14c4fed783ec8b1ae9fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 17:11:24 2018 +0100

    More clean-ups of CMakeList.txt.

commit db3a7bc9991ea4ac1577e6578b389799d9e12f5b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 16:22:50 2018 +0100

    Name fix.

commit 28a883f6e1a52efa1d41ca37bb943eb73dd30fe0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 16:21:01 2018 +0100

    Some more improvements.

commit 9e961ee35fb27601efbe764018d8b546547012fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 16:14:19 2018 +0100

    Some work on the CMakeList.txt.

commit e9d9d37389e82f87b50804bb060dd6bedb62d9f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 15:13:19 2018 +0100

    Buffer size increases, to fix compiler warnings.

commit c4721f393d2301d34736450d6f42205183ed1b44
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 15:05:35 2018 +0100

    Updated handbook.

commit 7a9b25d8b2905073710ba8fa291fee92898bacf8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 15:05:23 2018 +0100

    Renamed directory.

commit 8ab183ddd02703459e4427bcc7d5ed2ef3818950
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 15:00:33 2018 +0100

    A fix for the MAX_LOGLEVEL option handling.

commit 89b916dcef8af8df72c8114d679674f47dce42d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 13:30:27 2018 +0100

    Updated packaging files.

commit 62b1e1306f43a5f54abf6d62f2dcfce779d597d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 13:16:50 2018 +0100

    Removed old automake files.

commit 280b00fd3a2a99bec21d1ea98e66a37e87235739
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 13:16:45 2018 +0100

    Updated handbook.

commit 73897ca012e8a1d8a2fb7936a44dfcb046f305a2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 13:14:45 2018 +0100

    Improved MAX_LOGLEVEL option in CMakeLists.txt.

commit 2a0323b0fbb5db24c724b0740115e3906aae5e47
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 13:05:14 2018 +0100

    Updated documenation.

commit 231896dbfcf8d0762dfe65ede670a44d3c7b6ba0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:58:40 2018 +0100

    Compile when ENABLE_REGISTRAR_STATISTICS=0.

commit 1a00c4c7fb792b9ed614c1c946591c9a19b8d823
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:57:12 2018 +0100

    Some clean-ups.

commit 815b17bb8de6d68cfef6fdb68328bbe0c1dd33cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:53:52 2018 +0100

    Updated documentation.

commit 4fdf46cb1e59ff1948ab6fb8dd63a84488f2e74f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:42:21 2018 +0100

    Option handling improvements in CMakeLists.txt.

commit b0a306c9176107b06a6bb3e184f19c31aa1bf2d0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:35:34 2018 +0100

    Fixed unused variable declaration when using ENABLE_CSP=0.

commit 06f4b3ffae4153440bbf2107412aef11705df112
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:32:41 2018 +0100

    Handle ENABLE_CSP option correctly again.

commit e693d760c9c360e9aefa4e8af071f348366da6e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:24:37 2018 +0100

    Link libtdtimeutilities with libm.

commit b9a8a2e5fc5ad842f4d8acee8434e201390300f9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 2 12:19:55 2018 +0100

    Documentation updates.

commit 10d60a291ba62cf5b43cb9a15444a04c3578ee27
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 2 00:00:28 2018 +0200

    Updated Debian packaging files.

commit 9df219a5385a9bcc89ec97cfc979c56ecba0f183
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 23:49:24 2018 +0200

    Updated CMakeLists.txt.

commit 1eec75e7c78bcf6cdaf1360374c9a8578598b07c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 23:48:31 2018 +0200

    Fixed string handling.

commit b54eb3b319111f248f29dd14edbb742366c69fc5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 23:23:39 2018 +0200

    Small fixes.

commit 379d66bf842fdae415e98f770841a0c2cfe76322
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 23:23:29 2018 +0200

    Updated CMakeLists.txt.

commit 8ec06647307694b6f5fd577d80be510ba87465e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 23:23:16 2018 +0200

    A fix.

commit 9542648f34aa8b69951783036b8f23a4c720bf14
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 22:37:53 2018 +0200

    Added missing include file.

commit 3571961d3283b37c1ee9a32a022d25296dad9706
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 22:37:43 2018 +0200

    Updated CMakeLists.txt.

commit 94c9dcf0d6dd731fc9b1f442ebfaf799616adcac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 22:25:43 2018 +0200

    Fixed warnings for possible truncation of strings.

commit c7ffbae36f735a7976c3119e88f1f3f8f9ba731c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 22:03:35 2018 +0200

    New compiling.

commit 79f7c3adfcb9878e5d4cfd8f90396fa475a6a0fb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Sep 1 21:18:44 2018 +0200

    Added missing options for storage.

commit 40fe3cafaeb60c66c45be76bc11f94d49017586c
Author: Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Fri Jun 29 11:50:17 2018 +0200

    Some updates.

commit 3760d98014aa97a0e4c174797cb22ed44c986d4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 16:58:43 2018 +0200

    Some updates.

commit 0fd5837b253bde30bc247cb86ed9a57a91d89b8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 16:51:37 2018 +0200

    Some more work on the makefiles.

commit 03219dfe64151c52d14478ebc8330cc2cfbf5719
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 16:37:24 2018 +0200

    Some makefile updates.

commit 7c94a348151a117a0447c193467f87c5bee5c493
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 15:51:35 2018 +0200

    Script updates.

commit 98f7a291409099be3c26c45bee0545a25e3bb361
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 15:48:17 2018 +0200

    Added CMakeLists.txt.

commit 52ddb9870a9861bb177feda856bf4f195c3408f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 15:32:36 2018 +0200

    Updated install files again.

commit b87a25777936f70ddecaafc3119398930789c921
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 7 15:32:00 2018 +0200

    Updated install files.

commit d78dfe841d193cf7773a41e04738519e1b611492
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 14:57:42 2018 +0200

    Packaging file updates.

commit b64074ac46daafb3abc016acd5db89710ea3d73e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 11:36:33 2018 +0200

    Build script updates.

commit 0bc04ebc55493c2e7182fa6f91691ad8b0f0d9b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 22 09:20:31 2018 +0100

    Reference to LP #1757859.

commit 83880edc8b07bb29bf811cb5dd5e69cde0f60ac5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 22 15:47:56 2017 +0100

    Fedora packaging update.

commit 0eaa08f46f62fcad0009036658fbb756605c052b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:48:44 2017 +0100

    A fix for the FreeBSD packaging.

commit 0a66cb47d2747e68db5c7def62de71c3f462eed1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:43:43 2017 +0100

    Updated FreeBSD packaging.

commit 14d2f95fa13d2cb0c533e784ad079ed6a989ece1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:41:44 2017 +0100

    Updated FreeBSD version.

commit bb315eb1688be81158d752000de83001afc22468
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:40:50 2017 +0100

    Updated distinfo.

commit 31fccbfcf692880ef40d40b9804d23f516faca8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:34:20 2017 +0100

    Bugfix: add parentheses after the '!' to evaluate the bitwise operator first.

commit a618867988fc0c36c96a77a40af028934243db9e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 21:32:42 2017 +0100

    Bugfix: use llabs() instead of abs() for int64_t.

commit bb224d8ff5b223a99f985fae91cca4b0d778db90
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 17:16:38 2017 +0100

    Updated LSM entry.

commit 848024729b7ab57ab25794f1cd41bbfcfbba51d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 17:11:58 2017 +0100

    Version bump.

commit df5ea1f3d77213278fe2ae5cccf91d1177e4af4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 17:11:51 2017 +0100

    Added configuration file.

commit 0f9c5bfd455a11d06786d4082cfdbee59e0bb54c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:14:26 2017 +0100

    Version bump.

commit 4644dff2890157fe8551c60cba05836111b333b7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:14:14 2017 +0100

    Build script update.

commit e84762d88a5833a74bc2c6494dc46924713884a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:44:16 2017 +0100

    Got rid of obsolete SVN Id tags, part IV.

commit a469304dee05d06db4074f09352d58f108a45d89
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:40:02 2017 +0100

    Got rid of obsolete SVN Id tags, part III.

commit ee80aa3ea996dcaab1c181a53c55933e43b6204c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:36:21 2017 +0100

    Got rid of obsolete SVN Id tags, part II.

commit 835055565944eee3ebfc654e830063ae99ff0423
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:34:33 2017 +0100

    Got rid of obsolete SVN Id tags, part I.

commit 2694970cea3ad79e65e0e0bbffc20369d9fed3d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:26:52 2017 +0100

    Updated documentation.

commit c71410b2d9ef811882e9be8b7c6c4be71782bf76
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:10:56 2017 +0100

    Removed obsolete SVN Id tag.

commit f0664adf96a57f055a7c6f1a9d58517c41535e35
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 31 20:05:05 2017 +0100

    Renamed package versions to reflect ABI break.

commit 3fbe0f19afa072ee0023612404cc80b18693d671
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 21:32:16 2017 +0100

    Another fix.

commit 5e407fb861dd965622d4742b8a44513286cb139d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 21:29:15 2017 +0100

    Updated FreeBSD port.

commit 4b8e102add26d54832a9a3fc9e204276fbb2590f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:55:55 2017 +0100

    Updated build scripts.

commit a31ee19817283198a103f145b90d9bfe07e7c94f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:55:38 2017 +0100

    Updated FreeBSD port.

commit d560f72c71cbb94baa8bfc96740c2db0bda24b40
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:46:49 2017 +0100

    Updated script.

commit 4bb494717c8f496c07a26550d19b40c769b5bcba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:30:04 2017 +0100

    Minor fixes.

commit ceac3ee331c4deffeb6bd5270ea02ee27a16842a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:22:46 2017 +0100

    Fixed FreeBSD port.

commit 90fc5c0f31cb45a2e8aa2dd8385721b24f90d016
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:22:39 2017 +0100

    Improved packaging script.

commit 0437e64dca5fdb446879d875ddc9d1443dff3d86
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 30 20:06:52 2017 +0100

    Fixed FreeBSD ports makefile.

commit 95fa5df1116d05c49630ff94e193ff4652e06e56
Merge: 01d91481 05dd4132
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:46:04 2017 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit 05dd4132fa5050a59792b578f412a65a753af549
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:45:48 2017 +0100

    Fixed compiler warning.

commit 01d91481a94f635a2024f9cfb9f291e6c12c67dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:45:38 2017 +0100

    Updated FreeBSD packaging files.

commit 5d50c5e111b87d44159a390e6ca4197f7ce0dbf5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:22:50 2017 +0100

    New release.

commit 7213b9ab87d0748dc04303fab06c46615b84ed30
Merge: c1b4df2d ce2893cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 11:00:03 2017 +0100

    Merge branch 'master' of https://github.com/dreibh/rsplib

commit c1b4df2d9feb1ab659d180f9ad8aaf70a5cf9d24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:59:38 2017 +0100

    Improved compiler configuration for FreeBSD.

commit ce2893ccc02a0f486aba0e1e334c94d2213ffb11
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:59:11 2017 +0100

    Improved compiler configuration.

commit 1577a6d25f52dedf358dd5ed90cb39b02b8e80d0
Merge: 16ef0b6e 64a5d585
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:48:43 2017 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit 64a5d585b3c1a8e5c882be85da5d4875b060831a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:48:16 2017 +0100

    Updated FreeBSD ports Makefile.

commit 16ef0b6ec18ecda111cf213e26841310c07a2b6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:41:29 2017 +0100

    Updated ChangeLog.

commit b1cadb851b9a66703d880f47ab1f4d72db4b1539
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:41:18 2017 +0100

    Updated LSM entry.

commit 404c1144d4ba323973c0ede2b8ddd90e41a60f25
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:40:20 2017 +0100

    Updated README.

commit 958f245679d8588b64bfbfb66205af9d873059aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:39:38 2017 +0100

    Header updates.

commit a6fc437bcc9c5489f97552e288fb10cad10d70ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:36:26 2017 +0100

    Improved autogen.sh: use multiple cores for building under FreeBSD.

commit 0e7511f09bd5537ac4a64cf1856de1809e15771a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:26:46 2017 +0100

    Updated FreeBSD ports makefile.

commit 59b493776844597247c47959d0e24d9cda0d1055
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Oct 29 10:24:28 2017 +0100

    Fixed Qt5 detection under FreeBSD.

commit 66d8a39f8bf8c6a7c2a854f73306e7258e1d96de
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 27 22:07:21 2017 +0200

    Build script updates.

commit 54fe98deb1bedac201680e3929b579811b724ecd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 25 13:57:22 2017 +0200

    New release.

commit c69829ded3b4433c6f6cc2bfe8acd0f833201be3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:52:09 2017 +0200

    Script update.

commit c7878a72161e13762a0ec572f0c8e4243f1165af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 12:47:59 2017 +0200

    Dependency fix.

commit d9c5ad58f0955332061c8e05f10863c50cf41ab1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:06:06 2017 +0200

    Version bump.

commit 24a4890b4ef64fbbbc9d9503165863260356ef1c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:01:29 2017 +0200

    Script updates.

commit aed1267493d690441d00592523387087266f0eb0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:48:44 2017 +0200

    Updated references file.

commit f93d95104d5533c55a01f21ecce7e833e85eda30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:44:24 2017 +0200

    Updated URL.

commit 0c6a933a9838e95dea63896aa3116f5d9590bce4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 9 17:08:02 2017 +0200

    A fix.

commit 7e491f8af05366ab5531ec769aa2ae2cb92c4cff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:41:09 2017 +0200

    Script updates.

commit 47173eb202c9123f6d5f9874efb01506629022a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:40:28 2017 +0200

    Another script update.

commit b89ba0656176ee250c9f19c97d88a616e2cb1d93
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 15:01:46 2017 +0200

    Got rid of the deprecated legacy wrappers.

commit 5b10bf534daa8fc4791b42ba728a756f3c4b64e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 14:14:32 2017 +0200

    Updated packaging files.

commit f1b9b1a5dec443da8684a9fa5077b76039b23ee6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 14:13:19 2017 +0200

    Removed deprecated legacy wrappers.

commit fe92dc01b29bc9665de5a4fb0fa3bead6dcb8e69
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 8 14:12:46 2017 +0200

    Header updates.

commit 96a89008231b99c3d3c2137d5296b0460eb534fa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 28 14:11:33 2017 +0200

    Minor updates.

commit ec3e3a56a7a519c78f5787c413b33bbf4d7600be
Merge: 59898212 d1b89408
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 21 10:21:56 2017 +0100

    Merge branch 'master' of github.com:dreibh/rsplib

commit 59898212ac8462c17ac357bbfc93edec78f4f7e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 21 10:21:45 2017 +0100

    Script update.

commit d1b8940812538daf3655ed5dc3cf7f44504726fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 7 13:53:45 2016 +0100

    Compile fix for Fedora Core 25.

commit 2491dc54ccfb8033a8b4324773ddbdbaeefc72ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 28 14:33:18 2016 +0100

    Functions are static.

commit 873bb7a17f02a785fcb7435999cad4e59fc5073a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 28 14:31:49 2016 +0100

    Removed superflous initialisation of gRSerPoolSocketSet. It is already initialised.

commit 2cbb0a99330df20cf1b21bdb973889179a54e1c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 23 13:53:24 2016 +0100

    New release.

commit 7a874f941c0267be21e512de50715c777944d81b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 23 13:43:53 2016 +0100

    FreeBSD compile fix: no work-around for PTHREAD_MUTEX_RECURSIVE needed any more.

commit 601dcc4594236c201bd36aacbd5599200fb3093e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 8 14:59:57 2016 +0100

    Fixed build script for Fedora.

commit df3ee08e3df1a4d0cce8da48a2d83f4f51b74043
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 7 13:54:33 2016 +0100

    A fix for Fedora Core.

commit f07d175dd9f1aa6a0bbfcefd0fb565f7c7b20823
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 7 13:47:05 2016 +0100

    Qt configuration fixes.

commit 69bc821183133121ca111f48d6f1483e193630dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 16:14:45 2016 +0100

    RPM build file update.

commit 881e8f58b78ddce0b8cde03866aa10c29158a187
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 15:39:42 2016 +0100

    Updated packaging files.

commit 1375ee19597bac0e78ab6265e382378099e1dc3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 31 15:45:31 2016 +0100

    Merged into master branch.

commit a718d1edd5c7dd8d9987ed721bfa61e912336e30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 31 15:37:41 2016 +0100

    A fix.

commit fb3f233508fe6fbc2e3f7beab3f3735c9c5c90c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 31 15:34:39 2016 +0100

    Packaging file update.

commit a59dfa7fa36019da172ba16a4bd605853a69dd46
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 17:45:21 2016 +0200

    A fix.

commit 1f7f48c458232fc31659bde81f49a39a8c2cfff0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 17:27:32 2016 +0200

    Dependency fix.

commit 75c45047a0dd968a6b4e22d52c22127a967d7048
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 16:52:49 2016 +0200

    Got rid of build-time string in compiled library (fix for reproducible build).

commit 417b9b635d75c87739aea5fd978c640e7999ae0c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 16:49:39 2016 +0200

    Compile option fix.

commit a92b65927d6704073dbcc895832c12bdc5736815
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 16:40:38 2016 +0200

    A fix.

commit 87ea501511853b09507053d4e33a281e10cd3ee2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 15:29:14 2016 +0200

    Configuration script improvement.

commit dfde810cda3c19d7fd4ec3a60d66eb2ea59a4481
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 15:15:21 2016 +0200

    Some fixes.

commit 82f59831b31be81bb3ff2154e17912087b118ea7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 14:50:31 2016 +0200

    Updates for Qt 5.x.

commit 579cb1595cca71e1a8ffd81cd033876b3e45903e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 13:59:17 2016 +0200

    Started to update configure scripts for Qt 5.x.

commit 3bb110e90762a690bcb46db50190c36b24332bb0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 11 13:31:43 2016 +0200

    Init script fix for Ubuntu 16.04.

commit 97761c2d451f7a7052f571b2a78ca4288f73a48f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 5 06:46:19 2016 +0200

    Version bump.

commit e075c87b3b67cafd6f6936010f8a22caca138ce5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 4 17:02:08 2016 +0200

    Build script updates.

commit 5abbc69d4e71afa94919f1027bfe7e9984a2734e
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Tue Oct 27 10:43:11 2015 +0100

    Minor update.

commit da949db95bd99f8a748dc8f2f91d342ec493f707
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Tue Oct 27 10:36:01 2015 +0100

    Updated ChangeLog.

commit 65c6dc2492796c763aa5df515994e1b146736631
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Tue Oct 27 10:33:58 2015 +0100

    New release.

commit 0dbc37b05e7b2a109fab3ee3725a69c547a39f38
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 18 11:19:17 2015 +0200

    Version bump.

commit ef7d602f04fb6b3acdd2bca46562a5a3f4d461eb
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Jun 17 16:50:28 2015 +0200

    Sending larger scripting service messages for improved efficiency.

commit 24a40a1cc7b628533c329e7269f9f9ca854db59a
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Jun 17 16:45:44 2015 +0200

    Some more upload improvements.

commit 835903c9390aed82a06c3726c424a01dca6e45a0
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Jun 17 16:31:50 2015 +0200

    Moved mmap file handling into separate source files.

commit ab04eacd256eb6fd7cc39a410c389957d9aeb75e
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Jun 17 16:20:03 2015 +0200

    Significantly improved upload speed by using mmap() instead of fread() calls.

commit e2bd2883fffccac0e2a4fde3f6a85f2bf845eae6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 14:36:47 2015 +0200

    Version bump.

commit 76da38c88c69cbe80b6a62c370d6d7f0005236b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 14:10:14 2015 +0200

    Providing signature files to ssrun script.

commit c9e86dfef1a9b34a9443eeb26ebbf6f65ad80503
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 13:11:19 2015 +0200

    Some more improvements.

commit 113d155fcdc06a65bee1b6546da9f99c87f8f75b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 11:56:05 2015 +0200

    Version bump.

commit 652d99ff4c53a582f2d8deb391e2d633b679afda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 11:52:47 2015 +0200

    Logfile handling fix.

commit d5f72503eba680ec33fa0e5ebe179084e37ee65a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 11:18:01 2015 +0200

    Fixed conflict.

commit 30c4f83011671d73c71fb047d77c859b17e8b1b9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 11:10:25 2015 +0200

    Merged update.

commit 7f250da398cb2eabda0bcc7bf278e3a7e394a8b8
Author: adhari <hakim.adhari@uni-due.de>
Date:   Thu Jun 11 15:48:05 2015 +0200

    Some improvements for scripting service example.

commit 7a44a9e2912fe8a5336a6fd5bcab698822d9bdd6
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 12 09:08:14 2015 +0000

    Some improvements for scripting service example.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2865 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 579209fb7f58460047a7ad29dc8d8d4e0825b3f4
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 12 09:01:34 2015 +0000

    Some more improvements for the scripting service example.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2864 516812f1-d3fd-0310-9ea4-9aededebcb87

commit fdd8490fe508159de932bd5913fef06bc37ee671
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 11 14:39:21 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2863 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c34c8d26904b1eed616ec00a89baabe4a596efeb
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 11 13:49:36 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2862 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f8ae52c121cf7475f39b8225ed7a90c850628453
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 11 13:48:40 2015 +0000

    Some improvements for scripting service example.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2861 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f27c7a730e8bdb535972425c566bc1927c541823
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 11 13:11:13 2015 +0000

    A small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2860 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 21ff0fccea8db84395ba07ab4d2b00feb8af987c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 4 14:45:57 2015 +0000

    ChangeLog update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2859 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6847de75ce4ca9ea83f5323385d32aadd9a163bd
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 4 14:45:24 2015 +0000

    Packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2858 516812f1-d3fd-0310-9ea4-9aededebcb87

commit db8c1750ed7fdf4f36eab56218e850b9b16f5d86
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jun 4 14:40:34 2015 +0000

    Improved bootstrap script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2857 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d39c2c29fda69b992d4eed266c2d9c635c629645
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 3 12:58:45 2015 +0000

    Some output improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2856 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0c21176a26d143cf2d90872f4324a1c80b2389a9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 3 10:12:07 2015 +0000

    Packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2855 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2f88637c127cab74d5fceaee830c3ad240625685
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 3 10:11:48 2015 +0000

    Some improvements for GnuPG usage.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2854 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5a37e33756bbddc7ce2afb552e41ba39a512c305
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 3 09:34:37 2015 +0000

    Some fixes for Scripting Service's message handling. Also added possibility to use GnuPG signatures.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2853 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 63f7b8a6a1bab02f6da25181b901f813291b0a83
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun May 24 09:13:18 2015 +0000

    New build.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2852 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9bbf0dd327813b1886e899f803da4d324f1cc429
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue May 19 14:39:23 2015 +0000

    Script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2851 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c9ded9b7317628244e5461983dcfcf3a5b033b99
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue May 19 14:29:34 2015 +0000

    Compile fixes for new gcc version.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2850 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 52f1b3520fcfad1842e0968eecf02a2393e9a849
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 12:58:39 2015 +0000

    More fixes from clang compile tests.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2849 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bc038ba218e1d4e506c4e5433d4aa7cfd292e1a0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 12:40:50 2015 +0000

    rli_load_degradation is never less than 0.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2848 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 249b422a95010b8d6368c1d63297f45e9dfabc96
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 12:05:46 2015 +0000

    clang warning fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2847 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3e916d87b93bde11f34ff5da33ccb9266c7cdd85
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 12:00:47 2015 +0000

    Removed unreachable code (break after return).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2846 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 243eeae02dfe726bcbf8d48c2b29607491b428bc
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:59:22 2015 +0000

    Turning off colorgcc usage by default. Compiler may not be gcc in all cases.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2845 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8c9f7bc20bf4401c56f581b634aa07819874dc6e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:55:32 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2844 516812f1-d3fd-0310-9ea4-9aededebcb87

commit eaeecb4cd04417f3330af2458bdd399bce1b7a71
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:54:39 2015 +0000

    Fix: dataLength is never less than 0.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2843 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e5e81ed82ffc63ac35a65b2e8957c8fefde058cd
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:46:32 2015 +0000

    Removed unused code (uint32_t is never less than 0).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2842 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 573f25b03bf26972430f8e55897aaf3c50b1d822
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:46:09 2015 +0000

    Fixed uninitialised variable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2841 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ce99b8bfc2dc19771c158ddd682a53845caff2c0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 7 11:39:27 2015 +0000

    GCC 5 fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2840 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8ae24767b50c08eb9002cda08eb44f6c41e6353e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 15:21:53 2015 +0000

    Typo fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2836 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9379d2cba8e03999b99181aa7b5feda40ddadd1f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 12:10:16 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2833 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 21583fb937dc97440e23a6c3b28fc5fb0d2b48e8
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 11:05:23 2015 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2832 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 41f4a40f63817e611de307956d73f071d679171f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 10:56:44 2015 +0000

    Packaging updates for signature check.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2831 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9f39792649145ad02953b018eb1fbc2e37b3b2e7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 09:35:33 2015 +0000

    Script update.
    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2830 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 12cbe14030a8887f59931ca0b749ac64dc166078
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 09:32:25 2015 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2829 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 61a633a85656f94420ff738dfd7bad61c5a4f211
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 09:30:53 2015 +0000

    Updated standards version in debian/control.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2828 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7467323cbb3a9da5302c6764d3de6edca0aa3896
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 09:24:30 2015 +0000

    Replaced exp-math.uni-essen.de domain by iem.uni-due.de.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2827 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d4f142e3c581d1ffd929fc8d61ed265418601895
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Mar 1 09:22:50 2015 +0000

    Updated handbook.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2826 516812f1-d3fd-0310-9ea4-9aededebcb87

commit cd9b08606b8a9895cc4a5d9ab657108211c36526
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 8 13:24:28 2014 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2825 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d23b5639e33f50c179048bb00d4a4fdb834e8bf4
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jul 4 16:48:07 2014 +0000

    F20 build improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2824 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 438635f03b1cc823791fad95bda86f4ead0584ad
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 27 17:01:40 2014 +0000

    Sorted entries.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2823 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d036f097fff0c39dd27d3d005d3ed23521e6fbfc
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Mar 18 13:01:28 2014 +0000

    Makefile fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2822 516812f1-d3fd-0310-9ea4-9aededebcb87

commit db08bbbd185f71ec31080b50b5f73d7bebbf0d57
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Mar 4 15:13:15 2014 +0000

    Added -Wunreachable-code compiler option.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2820 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c90299fb4cc5f25e266557d9b88443d19320df66
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 6 16:56:38 2014 +0000

    A small update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2819 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3adffa91d01898049ff4bcc6e564ff7f321da3db
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 6 16:55:08 2014 +0000

    Updated FreeBSD packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2818 516812f1-d3fd-0310-9ea4-9aededebcb87

commit dd51886edcfda5149f17a8fe3f1a6a978524f4ac
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 15:38:21 2013 +0000

    Improved RPM packaging.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2817 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3f71891c48f268ab5fbd4b5ac9b0269d61528875
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 12:18:45 2013 +0000

    Updated spec file.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2816 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c51551a3f1b01550e510bb8404dd6258c457c9a6
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 10:53:53 2013 +0000

    Added missing include file to Debian/Ubuntu packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2815 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2da88269e8db79f9b50403142f17acd26b4de5ee
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 10:52:42 2013 +0000

    RPM spec file is now working.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2814 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 259e5180044bdeb281ebcf9177e9eabef4ac352f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 10:12:15 2013 +0000

    Script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2813 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5714cd0ef920e2ed5b36aa2fd9ce47780c75d608
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 5 10:11:54 2013 +0000

    Compile improvement for maintainer mode.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2812 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 84cdf57ff780fe8786c897f5b4b8466218872206
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Nov 4 17:08:07 2013 +0000

    Updated spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2811 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8fb097623339bd654539c0143560a08b73571c15
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Nov 4 16:27:07 2013 +0000

    Started to write an RPM spec file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2810 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 85ab3b74570f2388994e2952d6a063dfbc0677fa
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Nov 3 13:21:28 2013 +0000

    Build script fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2809 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1fe29e402a0e4466d8c2f78ec3f76506cec60d48
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Nov 3 10:04:22 2013 +0000

    FreeBSD packaging update.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2808 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e02079a734c31511e1095199121ac7e7eb17f2ed
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Nov 3 09:48:40 2013 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2807 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bb3dfad103e142b9787477122d5fc27a0f06b8c0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 24 19:39:07 2013 +0000

    Version update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2803 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ca12617f3b1e637be639a143e15a7f7b73e0cfc9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Oct 23 13:03:34 2013 +0000

    Removed automatically-generated file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2799 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7582bc69f050505812142a41bce9672cd95402cc
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Oct 23 11:32:46 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2797 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 63e11c9a4b7d2fe9a9813a5fbc66befa6e35528f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Oct 23 11:30:55 2013 +0000

    Packaging file updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2796 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8032c4df2727fcedf49d8d0f878e0e0865914cb9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 18 21:52:41 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2795 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f234e60c15d16c3370dfdb4483e9f20815b59382
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 18 11:56:12 2013 +0000

    Finally, it also compiles with colorgcc under Ubuntu again.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2794 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 204288730a66b8d92ce5c7b6ae23611ea3b952ce
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 18 11:40:49 2013 +0000

    New, colorgcc usage is configurable. This should fix FreeBSD compile issues.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2793 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e83e6444ff6cef1f79983942e538362332bcdcde
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 18 11:08:03 2013 +0000

    A compile fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2792 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 486cf0b549db4d31661f36c44fedbff4226002a7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 18 09:35:23 2013 +0000

    Some small compile fixes for FreeBSD.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2791 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3fdbb6ae3ebffbd93f75bf0ab9877a316405a9d0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Sep 15 22:38:04 2013 +0000

    Added some NorNet test scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2790 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 4f53b043f62177a2a29144fcbc0138bc5f27ca9a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Sep 11 11:23:22 2013 +0000

    Some test script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2789 516812f1-d3fd-0310-9ea4-9aededebcb87

commit eb784953cb5964421b7f4b5c806a322b61805eff
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Jul 29 21:41:18 2013 +0000

    Improved Norwegian translations (hopefully).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2788 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0e37ef8f4a20ea9e43a3be539a2f4ebea9c3c782
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Jun 10 14:50:50 2013 +0000

    Configuration updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2784 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1081a5086a182d02a5bd2483c9a29544a7000bfe
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 30 13:31:22 2013 +0000

    Updated Debian changelog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2782 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 65d62c13e076dce8cb842f458f1a51f359b14fc2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 30 12:19:07 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2780 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3df908c5f5b78f7fc9b1c76b0eb0f38ae1676635
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 30 11:33:33 2013 +0000

    Updated build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2777 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b3989a7c1a293f558a803a1e6d26f6aff45033e8
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 30 11:07:44 2013 +0000

    Added build dependency libfile-fcntllock-perl to get rid of lock warning.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2773 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 36140b4ce99f4243decb33287b9941134a307dfb
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 30 08:43:56 2013 +0000

    Now correctly handling versions like 1:1.0.14.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2769 516812f1-d3fd-0310-9ea4-9aededebcb87

commit fa542c5e56b36d8a1d39b4cb62851b9a0233c4c4
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat May 11 21:15:09 2013 +0000

    Removed old bug work-around wrapper. It does not work with newer lksctp versions any more.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2768 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 84e1869d37c842ea79c35d21a818160c24a03582
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 15:47:08 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2767 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 18c1e7e55459c868c0c7efbf0557ba1bdcbf5bc5
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 10:05:52 2013 +0000

    A few build updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2766 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5fdd374e33c67041865767ea1b3a9b1a6a929616
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 09:48:17 2013 +0000

    Replaced old URL http://tdrwww.iem.uni-due.de/dreibholz/rserpool by http://www.iem.uni-due.de/~dreibh/rserpool.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2765 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8d331f28ca021ef988bb6e9eaf5039f6b109986f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 09:45:26 2013 +0000

    Updated documentation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2764 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 36cf2f170e201ccbd66cf00123a394a2932f3496
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 09:44:54 2013 +0000

    Build script updates to include the latest Ubuntu changes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2763 516812f1-d3fd-0310-9ea4-9aededebcb87

commit cf393089e34a959127885db8a96bc989e8a212e0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 3 09:43:08 2013 +0000

    Updated build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2762 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 843462ede59448c187629fffef5a0c9cba3d8235
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Dec 22 09:44:08 2012 +0000

    Added LP number for upgrade.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2742 516812f1-d3fd-0310-9ea4-9aededebcb87

commit afb0a96f6c58d6524ea5cdbd4e595b107635e132
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 17:24:01 2012 +0000

    Updated Debian pbuilderrc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2741 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 51f8348d8f59c4e0fd62ca53c4ff32ed6553fbd9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 16:44:14 2012 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2740 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2b135e47d50e15252bc42089abf92c0323a057e9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 15:54:21 2012 +0000

    Updated version to 3.0.1.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2739 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 81e1d6a9a3bf6e19f59915ea709b4964a7b903cb
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 15:42:13 2012 +0000

    Added mirror to watch file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2738 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8800779ae7a0be6ce2fa9f522e7f3b3860c88307
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 15:05:56 2012 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2737 516812f1-d3fd-0310-9ea4-9aededebcb87

commit aef6cb17a7f6a7768525af89efbf4eb0fedafc72
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 15:02:29 2012 +0000

    Documentation updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2736 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 44a21506637b597461f1a6a472766dee888c2634
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 14:58:02 2012 +0000

    Version update to 3.0.0.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2735 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 57d693062192a14ec0efab02817ddb576bf0d171
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 14:23:23 2012 +0000

    Updated autogen.sh to include fortification options for Debian/Ubuntu systems.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2734 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0d73e57b476c92fdd01ec0b01a944141e9e22676
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 14:17:35 2012 +0000

    Some packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2733 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e6416abba75e7e9ba9f170742904416b25adaa59
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 12:10:42 2012 +0000

    Use shutdown after sending last cookie. Otherwise, it might get lost (FreeBSD kernel SCTP).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2732 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f700d06e6c9ee9443c9376373650f14bd913f5a0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 12:10:11 2012 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2731 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0d7d88ef0b55b3e25fda9baecb61d8ad35a6727a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 12:09:55 2012 +0000

    Packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2730 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bb40b8f66fd2b671bf063c01ecf1f5f35cde7ec7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Dec 21 11:53:42 2012 +0000

    Added lintian override for false positive warning.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2729 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f43bc0057fc40265cdda3edb890ef1e8dc32591d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Dec 16 11:00:19 2012 +0000

    Renamed configure.in to configure.ac, according to up-to-date automake
    standard.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2728 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 614e9527840700acc91ddfaef5ce61a4e0149e2a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Dec 16 10:54:42 2012 +0000

    Improved configure.in.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2727 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bd8d3a6469c12e3502111299aa75572bbee8f006
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Nov 29 19:20:33 2012 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2726 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bbf3735ddde0d62d379f0e769ff3ecf963ad6789
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Nov 29 19:19:54 2012 +0000

    Added work-around for broken sctp_send() call in LK-SCTP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2725 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 68a0a660bd97f0b37ff9fc6fc52409d8e84038df
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 13 13:06:26 2012 +0000

    Build updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2724 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 10521b65746f3a395c22329f8c66343b12c262ac
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 13 13:05:20 2012 +0000

    Removed unused variable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2723 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e53d5d1d830f4a0a281b7d49ef7dc6722dc6d5d2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Oct 20 21:50:43 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2722 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f95017e51ce7eee16602121fccd61e54371bc19c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Aug 25 19:44:54 2012 +0000

    Updated build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2721 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 747675784ff3446b9f39e8ca2c9698688cd17d61
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Aug 25 19:44:45 2012 +0000

    Some improvements for Norsk translation files of FractalPoolUser.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2720 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 498c5d8aaf6346e1fa4923082e849b765921866c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jul 20 19:53:29 2012 +0000

    Updated pbuilderrc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2705 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8c4ef1ba4e22d91e8349aa0be9fdfe29e523b638
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jul 20 19:30:23 2012 +0000

    pbuilder script update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2704 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2f02c926b9752e58675bbe779dc6a5050e6705fc
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jul 20 16:14:20 2012 +0000

    Now using colorgcc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2700 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 4af58c1367c7d7abcc2503649702c11abec8da84
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Jul 12 18:59:03 2012 +0000

    Some clean-ups.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2699 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6b234f7156700498807aa9be3034bee3dad42f5a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 21:39:50 2012 +0000

    Updated translation files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2698 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bc3254189fcf490a483701003883fb6591854746
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 21:18:38 2012 +0000

    Oversatt FractalPoolUser strenger på norsk!
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2697 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 950a29dc40e5cf0afd0bb7376e94b58055e91022
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 20:56:06 2012 +0000

    Thread problem fixed:
    A QThread emits finished() when finished. After that, it sets a variable that it has actually been finished. This variable is read by isFinished(). A signal handler finished may receive FALSE when querying isFinished() therefore. Fix for FractalPoolUser: It counts number in finish() signals. When it has reached the number of threads, the calculation has terminated.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2696 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9ce1c764eb0d1e9bd2569395cc99d254c6e45b7f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 20:52:56 2012 +0000

    Minor improvement: using const variable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2695 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 64809a43b8f2b59fc18d2250302baea5123a7c62
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 17:32:54 2012 +0000

    Updated test script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2692 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 558ff6bb69a209e52a8d3543fcde2a6d8d693120
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 11:40:08 2012 +0000

    Updated the .qm file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2689 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f4b832d3e1760af625267985ac61b196fc4f6b3c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jul 3 11:39:32 2012 +0000

    A small translation fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2688 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6d6a8157620638faf74d5be0a35f46ba1fc3b9f7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Jul 2 13:52:49 2012 +0000

    - Fixed problem in configure.in that has led to failure of sctp_connect() parameter detection.
    - Updated pbuilderrc to have a feature to set hook for debugging.
    - Updated scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2687 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0cf60b857732e43c68e541340f6d63d8a01257b1
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Jun 12 08:04:54 2012 +0000

    Fixed compile problem for userland SCTP.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2686 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 213ca4d02f5d35a0a8c23bb6e9331402947a6cb2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Jun 9 14:32:16 2012 +0000

    Updated ChangeLog from SVN.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2685 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 089a34a749ddbd0267728e2cc7619eb0483e605a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 8 13:27:42 2012 +0000

    Package description update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2684 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1495c1ef36285fa9102bd72b0667e4c67396fed9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 8 13:11:14 2012 +0000

    Some compile fixed, caused by renaming registrar.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2683 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ddaa6830488c62395b76b452bdf0bce05dcb7298
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Jun 8 11:29:28 2012 +0000

    The first release candidate for rsplib-3.0.0.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2682 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1ca5db69ea6046d03bcc516ad94bc22374d1924f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed May 30 09:08:12 2012 +0000

    Package list update for Fedora install.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2681 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b6e0b8ed4a0adb6295ed0e3840f744ee4ca8c197
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed May 16 11:01:54 2012 +0000

    Package list update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2680 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8faff18eaacc463f76d32a433f4a9f13661bdd54
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon May 7 14:04:52 2012 +0000

    Added lksctp package to PlanetLab package list.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2677 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1245b2f5ceba4e89c74331428dbb51231b5c374f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon May 7 14:04:02 2012 +0000

    Updated acinclude.m4 to work under Fedora Core 14.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2676 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0b1c224182545e27cdd2eb8a4484fd868148125f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Dec 22 07:51:45 2011 +0000

    Minor updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2654 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 597767f146423931f836595f99c52a7808b78c64
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Dec 14 13:55:47 2011 +0000

    Fixed detection code for sa_len, sin_len and sin6_len.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2641 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ed3db75e50d948f2a0c8adcb4d0e576fa8c85394
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Nov 30 13:48:09 2011 +0000

    Synchronised debian/changelog with version of Ubuntu Precise.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2613 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9e4033043e0eacdd18a49eb987d1759cef54b7b4
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Nov 29 08:48:22 2011 +0000

    Fixed debian/changelog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2612 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 19f9c1c089558f4cbe8bb47f8a6b984abb1e9c8d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Nov 23 07:55:54 2011 +0000

    Removed obsolete dissector sources (they are in Wireshark itself now).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2609 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6a121cf4128a9b608e41be6f5f0b9dab532009ca
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Nov 23 07:52:38 2011 +0000

    Packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2608 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b2bd60d5b846356686ccab1d57223ed8ce478e5f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Nov 23 07:50:13 2011 +0000

    Changed manpage category from 8 to 1.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2607 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 52bd6ed43b239ff69cff2a6b52db95df161b9c73
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Nov 21 06:25:51 2011 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2606 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9e8f68b47bc879386340026c7d851ff86fa9dd8e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Nov 21 06:25:26 2011 +0000

    Updated checksums.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2605 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 662a56513a4e9b1f55625a1443b1b628ee164f2d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Nov 18 18:49:19 2011 +0000

    Updated FreeBSD packaging files.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2604 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 524e5ac882aadd96c17ae3ee0d593c75bf45a726
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Nov 18 17:14:18 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2603 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 263b5ae8ea473d2c7ccd2abab28c1b04b4c865e0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 28 16:38:31 2011 +0000

    Updated filter rules example.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2602 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 58618ec9937071aa165dbd813d66a20d72e546aa
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Oct 28 13:31:42 2011 +0000

    Fixed info string handling problem introduced by yesterday's update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2601 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9ad34001b53fc6e2f02fc4e9a3f043c059a0ec1d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:40:22 2011 +0000

    Packaging script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2600 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 362bdf396ea36f74d6e4413ee02eaea9e4c0586d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:20:27 2011 +0000

    Added debug package to debian/control.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2599 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d5ca1b5565ea53e69c4b02a771de83461a8ef212
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:19:15 2011 +0000

    Fixed typo in comment.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2598 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 821396fe2e86b43fc349f37d2ce833849d0b93b2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:11:02 2011 +0000

    Removed unused variable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2597 516812f1-d3fd-0310-9ea4-9aededebcb87

commit be73cfb41ba5ce5cecc2a3dae00d96e6a448fa6d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:08:44 2011 +0000

    Fixed thread synchronisation problem (not really critical).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2596 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1edddc2bbd4573f0db4cb58a46a7d7de33ab0d86
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 27 14:00:10 2011 +0000

    Fixed buffer size problem occurring with new versions of gcc.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2595 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9bcb3a4417c164f249fdd8bcb45471aff4b70c1c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Oct 20 15:27:32 2011 +0000

    - Updated packaging scripts for Ubuntu 12.04 Precise Pangolin.
    - Fixed non-empty-dependency_libs-in-la-file lintian error.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2594 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1536bdc6392f6ac9b61efa8def6278d346ee7115
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Aug 27 11:19:49 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2593 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ba00508c9b5ebbdb8efce8bee3fb5ffa829a5e99
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 12:33:29 2011 +0000

    Do not pring server selection trials in quiet mode.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2592 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d16f22cf76f09bd3d7abb29cf70b720c88ebed24
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 12:30:28 2011 +0000

    Fix for location string generation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2591 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2e3a11503771579e83b35170f38d14893469f945
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 12:11:53 2011 +0000

    CSP status improvement.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2590 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 79f9cf77f5562b9620fa08281791027cc9db4083
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 11:21:10 2011 +0000

    tuneSCTP(): FreeBSD requires address family setting for SCTP_PEER_ADDR_PARAMS. Trying AF_INET6 first, then AF_INET.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2589 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 885ee8e960468248a2774e76effe7f2207a50eca
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 10:25:22 2011 +0000

    Some improvements for generating CSP location string.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2588 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b0be1d22423a2d4ba7def1b4ed1e95cd533d8e4c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 07:59:38 2011 +0000

    Removed unused variables -> got rid of compiler warnings.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2587 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 18a2244ef483d72fcff63d9413909d0731cb945b
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 07:50:11 2011 +0000

    Improved build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2586 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0cbebbafd26d20d8e2132d5be5cb20a0a936530f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 07:50:04 2011 +0000

    Also using TMPDIR to configure storage place for temporary environment files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2585 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e6f651f81f21dc4defa2d9b833cf1643f1385bfd
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 07:42:21 2011 +0000

    Scripting Service PE: use TMPDIR environment variable to configure temporary directory storage place.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2584 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 553f952246b1220f93f26f3ed164dc5e72bd2b77
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Aug 26 06:56:16 2011 +0000

    Changed PPIDs to IANA-assigned ones.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2583 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 50b8dff12eb770bc834924f3b576fc8a093753e5
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 15:12:27 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2582 516812f1-d3fd-0310-9ea4-9aededebcb87

commit a437fb55a71a696713496084461c58b1d4d2211e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 15:06:14 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2581 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2c7833e30a975a1bd674c3a264a085d136be63aa
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 14:59:05 2011 +0000

    Scenario improvement.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2580 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 269c21d90d81db34dcec7da61948bf21421c38e1
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 14:58:47 2011 +0000

    Output fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2579 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 10f71e1891bafe4fde1a05e056b2934b649498c9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 14:16:22 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2578 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 641eecc64e1d122c089c101dcfa8e3a9c83b08d5
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 14:05:02 2011 +0000

    Changed default look of cspmonitor to more useful settings.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2577 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 564d23a0531d5481df653d01a6884cf01e881da9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Aug 25 13:54:40 2011 +0000

    Improved Qt library path detection.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2576 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 00f935658599e1972f01750ff7ae9d8d6c0c0c2e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 16 11:09:45 2011 +0000

    Support for CSPF_FINAL flag in cspmonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2575 516812f1-d3fd-0310-9ea4-9aededebcb87

commit af214181fb5f211a272c1af7b556f0907b545bdd
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 16 10:48:46 2011 +0000

    Send final CSP Report when component shuts down. Added flag CSPF_FINAL.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2574 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c41d8d3e236c4dd5987b35c56f28593cae9df9f7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 16 10:38:09 2011 +0000

    Small output improvement.
    
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2573 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f2aa0059d8facc82ac4fe8adade6af1f6f9dd734
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Aug 10 08:28:41 2011 +0000

    Some further output improvements to make status in CSPMonitor easier readable.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2572 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 20b5d99af7ac15191de7aab8ff4edeff93a228c6
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Aug 10 08:06:07 2011 +0000

    Added missing "struct" to compile with ANSI-C.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2571 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f46330fb44296a3e5a2592061c2fcbeeeb0193ca
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 17:22:25 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2570 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 01f3f203ce1c7e7e7af915651b69402981a69853
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 15:43:34 2011 +0000

    Removed newlines at the wrong place.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2568 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 0b14779b5d718546ccb16ca2169ccfab52ff92a0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 15:39:53 2011 +0000

    And another CSPMonitor output improvement.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2567 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 169eeb3b29383cd1580e9707ecae7222a1b518f9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 15:09:42 2011 +0000

    Added missing newlines.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2566 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3edf5833567cfb2606322584443cdbec6841ddbe
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 15:07:18 2011 +0000

    Another small output improvement for CSPMonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2565 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9e698b9f45808a78c785d488b9aaa9781aec93f9
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Aug 9 14:35:14 2011 +0000

    Added some output options to CSPMonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2564 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 303a57d7a2b03ace761be171f091d45250a5b501
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Jul 23 21:47:27 2011 +0000

    Call sendshutdown() on rsp_close(), in order to ensure that socket is cleanly shut down.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2562 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 745ce2c6c72208755caedbebcb292742e1d3e91d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Jul 23 21:46:36 2011 +0000

    Do not print error message when poll has been interrupted by signal (EINTR).
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2561 516812f1-d3fd-0310-9ea4-9aededebcb87

commit ff3aef59b3e032e5f1bece3876f358228c9c1940
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Jul 18 13:21:59 2011 +0000

    Improved handling of output interval.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2560 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f313294dd6074fa2c798f5122031110751634293
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Jul 3 10:05:23 2011 +0000

    A small output improvement for cspmonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2559 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7ce0492c058f343e17c0c1e369d4e11c65c49ae1
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Mon Jun 27 11:56:47 2011 +0000

    Bugfix in cspmonitor:
    Location is part of the sorting key for the display storage => node must be re-inserted on every change. Otherwise, the tree may become invalid => endless loop.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2558 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 722213456e947ca20eb76943b2acc440b62e930e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 1 08:24:50 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2557 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d4f6a916901340c066a4371df4f7999eb8b9e1a1
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Jun 1 06:02:36 2011 +0000

    Updated config.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2556 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 077aaffdc816431e798d2ef3fbcb81f06f41beec
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 27 14:15:16 2011 +0000

    Output is now sorted by location string => much better overview of large pool.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2554 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9c2090077ab7499ed180b094cf5aab8f62f30d8b
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 27 13:47:10 2011 +0000

    Output improvement.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2553 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 2c6c4a2e2f1b9c854bfec18f7e9fb79ea0300982
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri May 6 18:05:34 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2552 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1f4c74a6a189caeac5fa23fc87c211b3dca9fb24
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu May 5 15:17:48 2011 +0000

    Updated povray example script, added example input file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2550 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d7d02d637a11ada5b849e489a5c6c9e09596c5ef
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed May 4 05:57:27 2011 +0000

    Scripts updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2548 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d7581f0679626f6b1b3287e5667bb410e0f29f78
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Mar 2 09:50:16 2011 +0000

    Packaging update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2545 516812f1-d3fd-0310-9ea4-9aededebcb87

commit e95d8383d2cdf1b262a6ce68533a4d7b7dea2bcb
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 26 11:34:59 2011 +0000

    String handling fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2544 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b241c0899bd61d2dcba4d87c578bf92d762e63c2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 26 11:33:15 2011 +0000

    Some more cspmonitor text output improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2543 516812f1-d3fd-0310-9ea4-9aededebcb87

commit d8fa56fbee5dc31bf07e032d50aeaad5cd0a7958
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 09:50:50 2011 +0000

    Dependency fix in Makefile.am.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2542 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7b927868ddb3d2fc7d87dd60256f4f80ad036394
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 09:16:36 2011 +0000

    Printing improvement for cspmonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2541 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 267b8dd428737475c974d231050d1ea2d0ea8bc7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 09:16:20 2011 +0000

    Fixed bug for compiling with ANSI-C compiler.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2540 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7d44cad9a9944c811d0903b69cb6897033212497
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 09:11:09 2011 +0000

    CSP monitor now displays component uptimes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2539 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8500c5ab7f3d4cee870dfff7127e06d43485c515
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 08:19:32 2011 +0000

    Using abbreviation for component type now in order to get more compact representation.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2538 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6f0ed6f87b8a8848446ce17733f7ac34b21f3c8d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 07:50:48 2011 +0000

    cspmonitor output improvements.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2537 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c1d2c2bffe4f436149fdc2cbfc3a097e283b18bd
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 25 07:13:27 2011 +0000

    Improved readability of cspmonitor output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2536 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1e8e1b792f795b77616a1b690f42cb168ffff0ee
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 24 18:19:51 2011 +0000

    Added hostname to CSP location to make node identification easier.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2535 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 37a73f319da723af3d60d1a6039e817ce873a11a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 24 18:07:26 2011 +0000

    Added automatic detection of rsplib version from debian/changelog to planetlab-config => no more need to update version manually.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2534 516812f1-d3fd-0310-9ea4-9aededebcb87

commit b1418f122261d297d81b2e4409dc45e5b72eaa6f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 24 17:58:55 2011 +0000

    CSP reporter improvement:
    - Only report site-local scoped addresses when there are no global ones.
    - Convert IPv4-mapped IPv6 addresses to IPv4 addresses.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2533 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 336df9d10705598df4e4ecde5acc5e63d9732079
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 24 17:57:39 2011 +0000

    getScope() can now detect IPv4 link-local addresses (169.254.0.0/16) as defined in [RFC 3927].
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2532 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 48792ff3eda0cf1002f828f4cc2688068944f38d
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Feb 20 13:25:02 2011 +0000

    Reverted symbols file change.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2531 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 040ecdd8283b30c5308405fd513d4dcc18419835
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sun Feb 20 11:57:23 2011 +0000

    Updated symbols files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2530 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 8b7728e5b581a592566e8ae43a83588f53751952
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 21:34:43 2011 +0000

    Updated FreeBSD packaging.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2529 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 95c8124210fbb73243c5fd9bc5533a43797b7735
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 21:33:49 2011 +0000

    Updated Ubuntu packaging.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2528 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 30aea5ab8be4e8b1ec369c23bb6b44ddccedcb46
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 21:10:32 2011 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2527 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 93c01ffc40ce1797c55a4faa2de84a3bd35e1193
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 21:09:40 2011 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2526 516812f1-d3fd-0310-9ea4-9aededebcb87

commit a86b8f8e87525f41965f431aa272b8ac7106ac6c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 21:09:08 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2525 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3bfd8553213597d899fee0f4b930fbd284de2ebe
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 10:16:30 2011 +0000

    Updated ChangeLog from SVN.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2524 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 6bbdc299eebd5e1e81aa8ba9fc5ad5b3206d728b
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 10:14:42 2011 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2523 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5609e33bfeaaeea758d653908621c89611cc456f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 10:07:13 2011 +0000

    Bugfix: fixed wrong unit output in status print for scriptingclient. MaxRetries are trials, not milliseconds.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2522 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c9c52b1f5ec0e9a4b099536dbc7dfeb76f94ad06
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 10:06:27 2011 +0000

    String indentation fix for cspmonitor.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2521 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5840d86a3e5187b6a2a04f93177447280e953354
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 19 10:05:52 2011 +0000

    Bugfix: Fixed pipe handling in ASAPInstance and TCPLikeServer. The bug may have caused the lack of a load state update when using an adaptive pool policy.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2520 516812f1-d3fd-0310-9ea4-9aededebcb87

commit a657fdcf9e430046fc2a1b0650fc9e39e76e7c10
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 18 19:25:44 2011 +0000

    Bugfix: reverted change to pipe handling and fixed compiler warnings.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2519 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 9585e7ab2862c377b8d95b7504db9922abaa4232
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 17 14:09:01 2011 +0000

    Updated make-diff script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2518 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7949c6e16829815f35b8f353fd89a4c9bab1f934
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 17 08:49:01 2011 +0000

    Updated SED script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2517 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 53e148d4725f5ee1883863b0093ebe9f84c385a0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Feb 15 15:23:18 2011 +0000

    Added SED script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2516 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7b21540dce502ab321eabbc934ffbcdcc58ca0c2
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Sat Feb 12 18:53:34 2011 +0000

    Replaced (c++|regex) by (regex) patterns suggested by Felix Geyer.
    
    #25 of https://bugs.launchpad.net/ubuntu/+source/rsplib/+bug/696512
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2515 516812f1-d3fd-0310-9ea4-9aededebcb87

commit afb90e17482f3ea8dd3acea36347f712306e33df
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 22:10:16 2011 +0000

    Updated make-deb: keep symbols files for Maverick and Natty PPA uploads.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2512 516812f1-d3fd-0310-9ea4-9aededebcb87

commit dfc4d4f0fed207f57c44a68fc6e50add825c4da3
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 21:19:46 2011 +0000

    Symbols file handling finally got right, hopefully ...
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2511 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 4210638ecbbe52df568149e0d047f7485331fa34
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 15:13:08 2011 +0000

    Using 32-bit symbols file for testing purposes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2510 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 7755f1e4e8738f64418be9c5619c7800ca9c3e5b
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 13:06:16 2011 +0000

    Updated packaging scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2509 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 5d05f3995e096e11f48ae95692b911f525c56b2a
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 12:55:00 2011 +0000

    Updated FreeBSD packaging test scrip.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2508 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 88d7f8a15245a91c093a52b7efa04dcdfb2fbc35
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Fri Feb 11 12:09:07 2011 +0000

    Reverted symbols file change.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2507 516812f1-d3fd-0310-9ea4-9aededebcb87

commit a473b067f292fb453ee893fdb9430c556e8cb4e7
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Thu Feb 10 14:11:52 2011 +0000

    Updated FreeBSD packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2506 516812f1-d3fd-0310-9ea4-9aededebcb87

commit fc4754808da05e3cc90f9ea3a3a36f44b2d737ba
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 9 17:10:12 2011 +0000

    Updated FreeBSD packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2505 516812f1-d3fd-0310-9ea4-9aededebcb87

commit bfdcd8f41b1558f5978e2c01af513f972aa1620c
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Feb 8 12:34:58 2011 +0000

    Updated symbols files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2504 516812f1-d3fd-0310-9ea4-9aededebcb87

commit c74da643f745734932eb41b1360a2278ddcde0ab
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Feb 8 11:59:31 2011 +0000

    Updated changelog and make-symbols script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2503 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 47c14a4909cab438c9ac24879a2f92b611a17bf0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 14:18:35 2011 +0000

    make-deb update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2491 516812f1-d3fd-0310-9ea4-9aededebcb87

commit a6e9aeb1f4b52575dcde76465008647a8e0c4d95
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 13:58:50 2011 +0000

    Fixed Debian problem in make-deb script.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2490 516812f1-d3fd-0310-9ea4-9aededebcb87

commit fce407b0dbfa2a1bc950b229fcbc4717a17c7256
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 11:36:54 2011 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2488 516812f1-d3fd-0310-9ea4-9aededebcb87

commit aeeb5b794415db91d2ebc6f5ec7a9e7d37e5395e
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 11:36:38 2011 +0000

    Updated symbols files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2487 516812f1-d3fd-0310-9ea4-9aededebcb87

commit aa8c3d7a9da6d5dabd37cb3793dba1df7b8e5d18
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 09:40:56 2011 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2486 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 884666c12cbc9bb100a2c740d3faedd22e7937e1
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 09:39:55 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2485 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 1aa357d310768b3b84b294af17c78f9077215fb0
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Wed Feb 2 08:32:50 2011 +0000

    Updated symbols files, LSM entry and PPID registration text.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2483 516812f1-d3fd-0310-9ea4-9aededebcb87

commit 3a429d19736bf536d6c40fac1663463dbc3a4498
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Feb 1 15:32:17 2011 +0000

    Updated ChangeLog.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2482 516812f1-d3fd-0310-9ea4-9aededebcb87

commit edd97c10aefde2ef1b483c9e725963d636df668f
Author: dreibh <dreibh@516812f1-d3fd-0310-9ea4-9aededebcb87>
Date:   Tue Feb 1 15:31:20 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp/trunk/rsplib2@2481 516812f1-d3fd-0310-9ea4-9aededebcb87

commit f3ae45487d3317be55c47d56266e287abdd2c3ae
